# Copyright 2021 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2

EAPI=7
inherit go-module

DESCRIPTION="Docker-compatible CLI for containerd, with support for Compose"
HOMEPAGE="https://github.com/containerd/nerdctl"

EGIT_COMMIT="87a1a5df1a8b11b3519c30ada4ab9fdcf70fc9d2"
EGO_SUM=(
"bazil.org/fuse v0.0.0-20160811212531-371fbbdaa898/go.mod"
"bazil.org/fuse v0.0.0-20200407214033-5883e5a4b512/go.mod"
"cloud.google.com/go v0.26.0/go.mod"
"cloud.google.com/go v0.31.0/go.mod"
"cloud.google.com/go v0.34.0/go.mod"
"cloud.google.com/go v0.37.0/go.mod"
"cloud.google.com/go v0.38.0/go.mod"
"cloud.google.com/go v0.44.1/go.mod"
"cloud.google.com/go v0.44.2/go.mod"
"cloud.google.com/go v0.45.1/go.mod"
"cloud.google.com/go v0.46.3/go.mod"
"cloud.google.com/go v0.50.0/go.mod"
"cloud.google.com/go v0.52.0/go.mod"
"cloud.google.com/go v0.53.0/go.mod"
"cloud.google.com/go v0.54.0/go.mod"
"cloud.google.com/go v0.56.0/go.mod"
"cloud.google.com/go v0.57.0/go.mod"
"cloud.google.com/go v0.62.0/go.mod"
"cloud.google.com/go v0.65.0/go.mod"
"cloud.google.com/go v0.72.0/go.mod"
"cloud.google.com/go v0.74.0/go.mod"
"cloud.google.com/go v0.78.0/go.mod"
"cloud.google.com/go v0.79.0/go.mod"
"cloud.google.com/go v0.81.0"
"cloud.google.com/go v0.81.0/go.mod"
"cloud.google.com/go/bigquery v1.0.1/go.mod"
"cloud.google.com/go/bigquery v1.3.0/go.mod"
"cloud.google.com/go/bigquery v1.4.0/go.mod"
"cloud.google.com/go/bigquery v1.5.0/go.mod"
"cloud.google.com/go/bigquery v1.7.0/go.mod"
"cloud.google.com/go/bigquery v1.8.0/go.mod"
"cloud.google.com/go/datastore v1.0.0/go.mod"
"cloud.google.com/go/datastore v1.1.0/go.mod"
"cloud.google.com/go/firestore v1.1.0/go.mod"
"cloud.google.com/go/pubsub v1.0.1/go.mod"
"cloud.google.com/go/pubsub v1.1.0/go.mod"
"cloud.google.com/go/pubsub v1.2.0/go.mod"
"cloud.google.com/go/pubsub v1.3.1/go.mod"
"cloud.google.com/go/storage v1.0.0/go.mod"
"cloud.google.com/go/storage v1.5.0/go.mod"
"cloud.google.com/go/storage v1.6.0/go.mod"
"cloud.google.com/go/storage v1.8.0/go.mod"
"cloud.google.com/go/storage v1.10.0/go.mod"
"dmitri.shuralyov.com/app/changes v0.0.0-20180602232624-0a106ad413e3/go.mod"
"dmitri.shuralyov.com/gpu/mtl v0.0.0-20190408044501-666a987793e9/go.mod"
"dmitri.shuralyov.com/html/belt v0.0.0-20180602232347-f7d459c86be0/go.mod"
"dmitri.shuralyov.com/service/change v0.0.0-20181023043359-a85b471d5412/go.mod"
"dmitri.shuralyov.com/state v0.0.0-20180228185332-28bcc343414c/go.mod"
"git.apache.org/thrift.git v0.0.0-20180902110319-2566ecd5d999/go.mod"
"github.com/AdaLogics/go-fuzz-headers v0.0.0-20210715213245-6c3934b029d8/go.mod"
"github.com/AndreasBriese/bbloom v0.0.0-20180913140656-343706a395b7/go.mod"
"github.com/AndreasBriese/bbloom v0.0.0-20190306092124-e2d15f34fcf9/go.mod"
"github.com/Azure/azure-sdk-for-go v16.2.1+incompatible/go.mod"
"github.com/Azure/go-ansiterm v0.0.0-20170929234023-d6e3b3328b78/go.mod"
"github.com/Azure/go-ansiterm v0.0.0-20210608223527-2377c96fe795/go.mod"
"github.com/Azure/go-ansiterm v0.0.0-20210617225240-d185dfc1b5a1"
"github.com/Azure/go-ansiterm v0.0.0-20210617225240-d185dfc1b5a1/go.mod"
"github.com/Azure/go-autorest v10.8.1+incompatible/go.mod"
"github.com/Azure/go-autorest v14.2.0+incompatible/go.mod"
"github.com/Azure/go-autorest/autorest v0.11.1/go.mod"
"github.com/Azure/go-autorest/autorest v0.11.18/go.mod"
"github.com/Azure/go-autorest/autorest/adal v0.9.0/go.mod"
"github.com/Azure/go-autorest/autorest/adal v0.9.5/go.mod"
"github.com/Azure/go-autorest/autorest/adal v0.9.13/go.mod"
"github.com/Azure/go-autorest/autorest/date v0.3.0/go.mod"
"github.com/Azure/go-autorest/autorest/mocks v0.4.0/go.mod"
"github.com/Azure/go-autorest/autorest/mocks v0.4.1/go.mod"
"github.com/Azure/go-autorest/logger v0.2.0/go.mod"
"github.com/Azure/go-autorest/logger v0.2.1/go.mod"
"github.com/Azure/go-autorest/tracing v0.6.0/go.mod"
"github.com/BurntSushi/toml v0.3.1/go.mod"
"github.com/BurntSushi/xgb v0.0.0-20160522181843-27f122750802/go.mod"
"github.com/Kubuxu/go-os-helper v0.0.1/go.mod"
"github.com/Microsoft/go-winio v0.4.11/go.mod"
"github.com/Microsoft/go-winio v0.4.14/go.mod"
"github.com/Microsoft/go-winio v0.4.15-0.20190919025122-fc70bd9a86b5/go.mod"
"github.com/Microsoft/go-winio v0.4.16-0.20201130162521-d1ffc52c7331/go.mod"
"github.com/Microsoft/go-winio v0.4.16/go.mod"
"github.com/Microsoft/go-winio v0.4.17-0.20210211115548-6eac466e5fa3/go.mod"
"github.com/Microsoft/go-winio v0.4.17-0.20210324224401-5516f17a5958/go.mod"
"github.com/Microsoft/go-winio v0.4.17/go.mod"
"github.com/Microsoft/go-winio v0.5.0/go.mod"
"github.com/Microsoft/go-winio v0.5.1"
"github.com/Microsoft/go-winio v0.5.1/go.mod"
"github.com/Microsoft/hcsshim v0.8.6/go.mod"
"github.com/Microsoft/hcsshim v0.8.7-0.20190325164909-8abdbb8205e4/go.mod"
"github.com/Microsoft/hcsshim v0.8.7/go.mod"
"github.com/Microsoft/hcsshim v0.8.9/go.mod"
"github.com/Microsoft/hcsshim v0.8.14/go.mod"
"github.com/Microsoft/hcsshim v0.8.15/go.mod"
"github.com/Microsoft/hcsshim v0.8.16/go.mod"
"github.com/Microsoft/hcsshim v0.8.20/go.mod"
"github.com/Microsoft/hcsshim v0.8.21/go.mod"
"github.com/Microsoft/hcsshim v0.9.1"
"github.com/Microsoft/hcsshim v0.9.1/go.mod"
"github.com/Microsoft/hcsshim/test v0.0.0-20201218223536-d3e5debf77da/go.mod"
"github.com/Microsoft/hcsshim/test v0.0.0-20210227013316-43a75bb4edd3/go.mod"
"github.com/NYTimes/gziphandler v0.0.0-20170623195520-56545f4a5d46/go.mod"
"github.com/NYTimes/gziphandler v1.1.1/go.mod"
"github.com/OneOfOne/xxhash v1.2.2/go.mod"
"github.com/PuerkitoBio/purell v1.0.0/go.mod"
"github.com/PuerkitoBio/purell v1.1.1/go.mod"
"github.com/PuerkitoBio/urlesc v0.0.0-20160726150825-5bd2802263f2/go.mod"
"github.com/PuerkitoBio/urlesc v0.0.0-20170810143723-de5bf2ad4578/go.mod"
"github.com/Shopify/logrus-bugsnag v0.0.0-20171204204709-577dee27f20d/go.mod"
"github.com/Stebalien/go-bitfield v0.0.1/go.mod"
"github.com/aead/siphash v1.0.1/go.mod"
"github.com/alecthomas/template v0.0.0-20160405071501-a0175ee3bccc/go.mod"
"github.com/alecthomas/template v0.0.0-20190718012654-fb15b899a751/go.mod"
"github.com/alecthomas/units v0.0.0-20151022065526-2efee857e7cf/go.mod"
"github.com/alecthomas/units v0.0.0-20190717042225-c3de453c63f4/go.mod"
"github.com/alecthomas/units v0.0.0-20190924025748-f65c72e2690d/go.mod"
"github.com/alexflint/go-filemutex v0.0.0-20171022225611-72bdc8eae2ae/go.mod"
"github.com/alexflint/go-filemutex v1.1.0/go.mod"
"github.com/anmitsu/go-shlex v0.0.0-20161002113705-648efa622239/go.mod"
"github.com/antihax/optional v1.0.0/go.mod"
"github.com/armon/circbuf v0.0.0-20150827004946-bbbad097214e/go.mod"
"github.com/armon/consul-api v0.0.0-20180202201655-eb2c6b5be1b6/go.mod"
"github.com/armon/go-metrics v0.0.0-20180917152333-f0300d1749da/go.mod"
"github.com/armon/go-radix v0.0.0-20180808171621-7fddfc383310/go.mod"
"github.com/asaskevich/govalidator v0.0.0-20190424111038-f61b66f89f4a/go.mod"
"github.com/aws/aws-sdk-go v1.15.11/go.mod"
"github.com/aws/aws-sdk-go v1.34.9/go.mod"
"github.com/benbjohnson/clock v1.0.3/go.mod"
"github.com/beorn7/perks v0.0.0-20160804104726-4c0e84591b9a/go.mod"
"github.com/beorn7/perks v0.0.0-20180321164747-3a771d992973/go.mod"
"github.com/beorn7/perks v1.0.0/go.mod"
"github.com/beorn7/perks v1.0.1"
"github.com/beorn7/perks v1.0.1/go.mod"
"github.com/bgentry/speakeasy v0.1.0/go.mod"
"github.com/bitly/go-simplejson v0.5.0/go.mod"
"github.com/bits-and-blooms/bitset v1.2.0"
"github.com/bits-and-blooms/bitset v1.2.0/go.mod"
"github.com/bketelsen/crypt v0.0.3-0.20200106085610-5cbc8cc4026c/go.mod"
"github.com/bketelsen/crypt v0.0.4/go.mod"
"github.com/blang/semver v3.1.0+incompatible/go.mod"
"github.com/blang/semver v3.5.1+incompatible/go.mod"
"github.com/bmizerany/assert v0.0.0-20160611221934-b7ed37b82869/go.mod"
"github.com/bradfitz/go-smtpd v0.0.0-20170404230938-deb6d6237625/go.mod"
"github.com/bshuster-repo/logrus-logstash-hook v0.4.1/go.mod"
"github.com/bshuster-repo/logrus-logstash-hook v1.0.0/go.mod"
"github.com/btcsuite/btcd v0.0.0-20190213025234-306aecffea32/go.mod"
"github.com/btcsuite/btcd v0.0.0-20190523000118-16327141da8c/go.mod"
"github.com/btcsuite/btcd v0.0.0-20190605094302-a0d1e3e36d50/go.mod"
"github.com/btcsuite/btcd v0.0.0-20190824003749-130ea5bddde3/go.mod"
"github.com/btcsuite/btcd v0.20.1-beta/go.mod"
"github.com/btcsuite/btcd v0.21.0-beta"
"github.com/btcsuite/btcd v0.21.0-beta/go.mod"
"github.com/btcsuite/btclog v0.0.0-20170628155309-84c8d2346e9f/go.mod"
"github.com/btcsuite/btcutil v0.0.0-20190207003914-4c204d697803/go.mod"
"github.com/btcsuite/btcutil v0.0.0-20190425235716-9e5f4b9a998d/go.mod"
"github.com/btcsuite/btcutil v1.0.2/go.mod"
"github.com/btcsuite/go-socks v0.0.0-20170105172521-4720035b7bfd/go.mod"
"github.com/btcsuite/goleveldb v0.0.0-20160330041536-7834afc9e8cd/go.mod"
"github.com/btcsuite/goleveldb v1.0.0/go.mod"
"github.com/btcsuite/snappy-go v0.0.0-20151229074030-0bdef8d06723/go.mod"
"github.com/btcsuite/snappy-go v1.0.0/go.mod"
"github.com/btcsuite/websocket v0.0.0-20150119174127-31079b680792/go.mod"
"github.com/btcsuite/winsvc v1.0.0/go.mod"
"github.com/buger/jsonparser v0.0.0-20180808090653-f4dd9f5a6b44/go.mod"
"github.com/buger/jsonparser v0.0.0-20181115193947-bf1c66bbce23/go.mod"
"github.com/buger/jsonparser v1.1.1/go.mod"
"github.com/bugsnag/bugsnag-go v0.0.0-20141110184014-b1d153021fcd/go.mod"
"github.com/bugsnag/osext v0.0.0-20130617224835-0dd3f918b21b/go.mod"
"github.com/bugsnag/panicwrap v0.0.0-20151223152923-e2c28503fcd0/go.mod"
"github.com/cenkalti/backoff/v4 v4.1.1/go.mod"
"github.com/census-instrumentation/opencensus-proto v0.2.1/go.mod"
"github.com/certifi/gocertifi v0.0.0-20191021191039-0944d244cd40/go.mod"
"github.com/certifi/gocertifi v0.0.0-20200922220541-2c3bb06c6054/go.mod"
"github.com/cespare/xxhash v1.1.0"
"github.com/cespare/xxhash v1.1.0/go.mod"
"github.com/cespare/xxhash/v2 v2.1.1"
"github.com/cespare/xxhash/v2 v2.1.1/go.mod"
"github.com/checkpoint-restore/go-criu/v4 v4.1.0/go.mod"
"github.com/checkpoint-restore/go-criu/v5 v5.0.0/go.mod"
"github.com/cheekybits/genny v1.0.0/go.mod"
"github.com/chzyer/logex v1.1.10/go.mod"
"github.com/chzyer/readline v0.0.0-20180603132655-2972be24d48e/go.mod"
"github.com/chzyer/test v0.0.0-20180213035817-a1ea475d72b1/go.mod"
"github.com/cilium/ebpf v0.0.0-20200110133405-4032b1d8aae3/go.mod"
"github.com/cilium/ebpf v0.0.0-20200702112145-1c8d4c9ef775/go.mod"
"github.com/cilium/ebpf v0.2.0/go.mod"
"github.com/cilium/ebpf v0.4.0/go.mod"
"github.com/cilium/ebpf v0.6.2"
"github.com/cilium/ebpf v0.6.2/go.mod"
"github.com/client9/misspell v0.3.4/go.mod"
"github.com/cncf/udpa/go v0.0.0-20191209042840-269d4d468f6f/go.mod"
"github.com/cncf/udpa/go v0.0.0-20200629203442-efcf912fb354/go.mod"
"github.com/cncf/udpa/go v0.0.0-20201120205902-5459f2c99403/go.mod"
"github.com/cncf/udpa/go v0.0.0-20210930031921-04548b0d99d4/go.mod"
"github.com/cncf/xds/go v0.0.0-20210312221358-fbca930ec8ed/go.mod"
"github.com/cncf/xds/go v0.0.0-20210805033703-aa0b78936158/go.mod"
"github.com/cncf/xds/go v0.0.0-20210922020428-25de7278fc84/go.mod"
"github.com/cncf/xds/go v0.0.0-20211011173535-cb28da3451f1/go.mod"
"github.com/cockroachdb/datadriven v0.0.0-20190809214429-80d97fb3cbaa/go.mod"
"github.com/cockroachdb/datadriven v0.0.0-20200714090401-bf6692d28da5/go.mod"
"github.com/cockroachdb/errors v1.2.4/go.mod"
"github.com/cockroachdb/logtags v0.0.0-20190617123548-eb05cc24525f/go.mod"
"github.com/compose-spec/compose-go v1.0.6"
"github.com/compose-spec/compose-go v1.0.6/go.mod"
"github.com/compose-spec/godotenv v1.1.0"
"github.com/compose-spec/godotenv v1.1.0/go.mod"
"github.com/containerd/aufs v0.0.0-20200908144142-dab0cbea06f4/go.mod"
"github.com/containerd/aufs v0.0.0-20201003224125-76a6863f2989/go.mod"
"github.com/containerd/aufs v0.0.0-20210316121734-20793ff83c97/go.mod"
"github.com/containerd/aufs v1.0.0/go.mod"
"github.com/containerd/btrfs v0.0.0-20201111183144-404b9149801e/go.mod"
"github.com/containerd/btrfs v0.0.0-20210316141732-918d888fb676/go.mod"
"github.com/containerd/btrfs v1.0.0/go.mod"
"github.com/containerd/cgroups v0.0.0-20190717030353-c4b9ac5c7601/go.mod"
"github.com/containerd/cgroups v0.0.0-20190919134610-bf292b21730f/go.mod"
"github.com/containerd/cgroups v0.0.0-20200531161412-0dbf7f05ba59/go.mod"
"github.com/containerd/cgroups v0.0.0-20200710171044-318312a37340/go.mod"
"github.com/containerd/cgroups v0.0.0-20200824123100-0b889c03f102/go.mod"
"github.com/containerd/cgroups v0.0.0-20210114181951-8a68de567b68/go.mod"
"github.com/containerd/cgroups v1.0.1/go.mod"
"github.com/containerd/cgroups v1.0.2"
"github.com/containerd/cgroups v1.0.2/go.mod"
"github.com/containerd/console v0.0.0-20180822173158-c12b1e7919c1/go.mod"
"github.com/containerd/console v0.0.0-20181022165439-0650fd9eeb50/go.mod"
"github.com/containerd/console v0.0.0-20191206165004-02ecf6a7291e/go.mod"
"github.com/containerd/console v1.0.1/go.mod"
"github.com/containerd/console v1.0.2/go.mod"
"github.com/containerd/console v1.0.3"
"github.com/containerd/console v1.0.3/go.mod"
"github.com/containerd/containerd v1.2.10/go.mod"
"github.com/containerd/containerd v1.3.0-beta.2.0.20190828155532-0293cbd26c69/go.mod"
"github.com/containerd/containerd v1.3.0/go.mod"
"github.com/containerd/containerd v1.3.1-0.20191213020239-082f7e3aed57/go.mod"
"github.com/containerd/containerd v1.3.2/go.mod"
"github.com/containerd/containerd v1.4.0-beta.2.0.20200729163537-40b22ef07410/go.mod"
"github.com/containerd/containerd v1.4.1/go.mod"
"github.com/containerd/containerd v1.4.3/go.mod"
"github.com/containerd/containerd v1.5.0-beta.1/go.mod"
"github.com/containerd/containerd v1.5.0-beta.3/go.mod"
"github.com/containerd/containerd v1.5.0-beta.4/go.mod"
"github.com/containerd/containerd v1.5.0-rc.0/go.mod"
"github.com/containerd/containerd v1.5.1/go.mod"
"github.com/containerd/containerd v1.5.7/go.mod"
"github.com/containerd/containerd v1.6.0-beta.2.0.20211117185425-a776a27af54a/go.mod"
"github.com/containerd/containerd v1.6.0-beta.3"
"github.com/containerd/containerd v1.6.0-beta.3/go.mod"
"github.com/containerd/containerd/api v1.6.0-beta.1/go.mod"
"github.com/containerd/containerd/api v1.6.0-beta.3"
"github.com/containerd/containerd/api v1.6.0-beta.3/go.mod"
"github.com/containerd/continuity v0.0.0-20190426062206-aaeac12a7ffc/go.mod"
"github.com/containerd/continuity v0.0.0-20190815185530-f2a389ac0a02/go.mod"
"github.com/containerd/continuity v0.0.0-20191127005431-f65d91d395eb/go.mod"
"github.com/containerd/continuity v0.0.0-20200710164510-efbc4488d8fe/go.mod"
"github.com/containerd/continuity v0.0.0-20201208142359-180525291bb7/go.mod"
"github.com/containerd/continuity v0.0.0-20210208174643-50096c924a4e/go.mod"
"github.com/containerd/continuity v0.1.0/go.mod"
"github.com/containerd/continuity v0.2.0/go.mod"
"github.com/containerd/continuity v0.2.1"
"github.com/containerd/continuity v0.2.1/go.mod"
"github.com/containerd/fifo v0.0.0-20180307165137-3d5202aec260/go.mod"
"github.com/containerd/fifo v0.0.0-20190226154929-a9fb20d87448/go.mod"
"github.com/containerd/fifo v0.0.0-20200410184934-f15a3290365b/go.mod"
"github.com/containerd/fifo v0.0.0-20201026212402-0724c46b320c/go.mod"
"github.com/containerd/fifo v0.0.0-20210316144830-115abcc95a1d/go.mod"
"github.com/containerd/fifo v1.0.0"
"github.com/containerd/fifo v1.0.0/go.mod"
"github.com/containerd/go-cni v1.0.1/go.mod"
"github.com/containerd/go-cni v1.0.2/go.mod"
"github.com/containerd/go-cni v1.1.0/go.mod"
"github.com/containerd/go-cni v1.1.1-0.20211026134925-aa8bf14323a5"
"github.com/containerd/go-cni v1.1.1-0.20211026134925-aa8bf14323a5/go.mod"
"github.com/containerd/go-runc v0.0.0-20180907222934-5a6d9f37cfa3/go.mod"
"github.com/containerd/go-runc v0.0.0-20190911050354-e029b79d8cda/go.mod"
"github.com/containerd/go-runc v0.0.0-20200220073739-7016d3ce2328/go.mod"
"github.com/containerd/go-runc v0.0.0-20201020171139-16b287bc67d0/go.mod"
"github.com/containerd/go-runc v1.0.0/go.mod"
"github.com/containerd/imgcrypt v1.0.1/go.mod"
"github.com/containerd/imgcrypt v1.0.4-0.20210301171431-0ae5c75f59ba/go.mod"
"github.com/containerd/imgcrypt v1.1.1-0.20210312161619-7ed62a527887/go.mod"
"github.com/containerd/imgcrypt v1.1.1/go.mod"
"github.com/containerd/imgcrypt v1.1.2"
"github.com/containerd/imgcrypt v1.1.2/go.mod"
"github.com/containerd/nri v0.0.0-20201007170849-eb1350a75164/go.mod"
"github.com/containerd/nri v0.0.0-20210316161719-dbaa18c31c14/go.mod"
"github.com/containerd/nri v0.1.0/go.mod"
"github.com/containerd/stargz-snapshotter v0.10.1"
"github.com/containerd/stargz-snapshotter v0.10.1/go.mod"
"github.com/containerd/stargz-snapshotter/estargz v0.4.1/go.mod"
"github.com/containerd/stargz-snapshotter/estargz v0.10.1"
"github.com/containerd/stargz-snapshotter/estargz v0.10.1/go.mod"
"github.com/containerd/stargz-snapshotter/ipfs v0.10.1"
"github.com/containerd/stargz-snapshotter/ipfs v0.10.1/go.mod"
"github.com/containerd/ttrpc v0.0.0-20190828154514-0e0f228740de/go.mod"
"github.com/containerd/ttrpc v0.0.0-20190828172938-92c8520ef9f8/go.mod"
"github.com/containerd/ttrpc v0.0.0-20191028202541-4f1b8fe65a5c/go.mod"
"github.com/containerd/ttrpc v1.0.1/go.mod"
"github.com/containerd/ttrpc v1.0.2/go.mod"
"github.com/containerd/ttrpc v1.1.0"
"github.com/containerd/ttrpc v1.1.0/go.mod"
"github.com/containerd/typeurl v0.0.0-20180627222232-a93fcdb778cd/go.mod"
"github.com/containerd/typeurl v0.0.0-20190911142611-5eb25027c9fd/go.mod"
"github.com/containerd/typeurl v1.0.1/go.mod"
"github.com/containerd/typeurl v1.0.2"
"github.com/containerd/typeurl v1.0.2/go.mod"
"github.com/containerd/zfs v0.0.0-20200918131355-0a33824f23a2/go.mod"
"github.com/containerd/zfs v0.0.0-20210301145711-11e8f1707f62/go.mod"
"github.com/containerd/zfs v0.0.0-20210315114300-dde8f0fda960/go.mod"
"github.com/containerd/zfs v0.0.0-20210324211415-d5c4544f0433/go.mod"
"github.com/containerd/zfs v1.0.0/go.mod"
"github.com/containernetworking/cni v0.7.1/go.mod"
"github.com/containernetworking/cni v0.8.0/go.mod"
"github.com/containernetworking/cni v0.8.1/go.mod"
"github.com/containernetworking/cni v1.0.1"
"github.com/containernetworking/cni v1.0.1/go.mod"
"github.com/containernetworking/plugins v0.8.6/go.mod"
"github.com/containernetworking/plugins v0.9.1/go.mod"
"github.com/containernetworking/plugins v1.0.1"
"github.com/containernetworking/plugins v1.0.1/go.mod"
"github.com/containers/ocicrypt v1.0.1/go.mod"
"github.com/containers/ocicrypt v1.1.0/go.mod"
"github.com/containers/ocicrypt v1.1.1"
"github.com/containers/ocicrypt v1.1.1/go.mod"
"github.com/coreos/bbolt v1.3.2/go.mod"
"github.com/coreos/etcd v3.3.10+incompatible/go.mod"
"github.com/coreos/etcd v3.3.13+incompatible/go.mod"
"github.com/coreos/go-etcd v2.0.0+incompatible/go.mod"
"github.com/coreos/go-iptables v0.4.5/go.mod"
"github.com/coreos/go-iptables v0.5.0/go.mod"
"github.com/coreos/go-iptables v0.6.0/go.mod"
"github.com/coreos/go-oidc v2.1.0+incompatible/go.mod"
"github.com/coreos/go-semver v0.2.0/go.mod"
"github.com/coreos/go-semver v0.2.1-0.20180108230905-e214231b295a/go.mod"
"github.com/coreos/go-semver v0.3.0/go.mod"
"github.com/coreos/go-systemd v0.0.0-20161114122254-48702e0da86b/go.mod"
"github.com/coreos/go-systemd v0.0.0-20180511133405-39ca1b05acc7/go.mod"
"github.com/coreos/go-systemd v0.0.0-20181012123002-c6f51f82210d/go.mod"
"github.com/coreos/go-systemd v0.0.0-20190321100706-95778dfbb74e"
"github.com/coreos/go-systemd v0.0.0-20190321100706-95778dfbb74e/go.mod"
"github.com/coreos/go-systemd/v22 v22.0.0/go.mod"
"github.com/coreos/go-systemd/v22 v22.1.0/go.mod"
"github.com/coreos/go-systemd/v22 v22.3.2"
"github.com/coreos/go-systemd/v22 v22.3.2/go.mod"
"github.com/coreos/pkg v0.0.0-20160727233714-3ac0863d7acf/go.mod"
"github.com/coreos/pkg v0.0.0-20180928190104-399ea9e2e55f/go.mod"
"github.com/cpuguy83/go-md2man v1.0.10"
"github.com/cpuguy83/go-md2man v1.0.10/go.mod"
"github.com/cpuguy83/go-md2man/v2 v2.0.0-20190314233015-f79a8a8ca69d/go.mod"
"github.com/cpuguy83/go-md2man/v2 v2.0.0"
"github.com/cpuguy83/go-md2man/v2 v2.0.0/go.mod"
"github.com/crackcomm/go-gitignore v0.0.0-20170627025303-887ab5e44cc3"
"github.com/crackcomm/go-gitignore v0.0.0-20170627025303-887ab5e44cc3/go.mod"
"github.com/creack/pty v1.1.7/go.mod"
"github.com/creack/pty v1.1.9/go.mod"
"github.com/creack/pty v1.1.11"
"github.com/creack/pty v1.1.11/go.mod"
"github.com/cskr/pubsub v1.0.2"
"github.com/cskr/pubsub v1.0.2/go.mod"
"github.com/cyphar/filepath-securejoin v0.2.2/go.mod"
"github.com/cyphar/filepath-securejoin v0.2.3"
"github.com/cyphar/filepath-securejoin v0.2.3/go.mod"
"github.com/d2g/dhcp4 v0.0.0-20170904100407-a1d1b6c41b1c/go.mod"
"github.com/d2g/dhcp4client v1.0.0/go.mod"
"github.com/d2g/dhcp4server v0.0.0-20181031114812-7d4a0a7f59a5/go.mod"
"github.com/d2g/hardwareaddr v0.0.0-20190221164911-e7d9fbe030e4/go.mod"
"github.com/danieljoos/wincred v1.1.0/go.mod"
"github.com/davecgh/go-spew v0.0.0-20171005155431-ecdeabc65495/go.mod"
"github.com/davecgh/go-spew v1.1.0/go.mod"
"github.com/davecgh/go-spew v1.1.1"
"github.com/davecgh/go-spew v1.1.1/go.mod"
"github.com/davidlazar/go-crypto v0.0.0-20170701192655-dcfb0a7ac018/go.mod"
"github.com/davidlazar/go-crypto v0.0.0-20200604182044-b73af7476f6c/go.mod"
"github.com/decred/dcrd/lru v1.0.0/go.mod"
"github.com/denverdino/aliyungo v0.0.0-20190125010748-a747050bb1ba/go.mod"
"github.com/dgraph-io/badger v1.5.5-0.20190226225317-8115aed38f8f/go.mod"
"github.com/dgraph-io/badger v1.6.0-rc1/go.mod"
"github.com/dgraph-io/badger v1.6.0/go.mod"
"github.com/dgraph-io/badger v1.6.1/go.mod"
"github.com/dgraph-io/ristretto v0.0.2/go.mod"
"github.com/dgrijalva/jwt-go v0.0.0-20170104182250-a601269ab70c/go.mod"
"github.com/dgrijalva/jwt-go v3.2.0+incompatible/go.mod"
"github.com/dgryski/go-farm v0.0.0-20190104051053-3adb47b1fb0f/go.mod"
"github.com/dgryski/go-farm v0.0.0-20190423205320-6a90982ecee2/go.mod"
"github.com/dgryski/go-sip13 v0.0.0-20181026042036-e10d5fee7954/go.mod"
"github.com/distribution/distribution/v3 v3.0.0-20210316161203-a01c71e2477e"
"github.com/distribution/distribution/v3 v3.0.0-20210316161203-a01c71e2477e/go.mod"
"github.com/dnaeon/go-vcr v1.0.1/go.mod"
"github.com/docker/cli v0.0.0-20191017083524-a8ff7f821017/go.mod"
"github.com/docker/cli v20.10.10+incompatible/go.mod"
"github.com/docker/cli v20.10.11+incompatible"
"github.com/docker/cli v20.10.11+incompatible/go.mod"
"github.com/docker/distribution v0.0.0-20190905152932-14b96e55d84c/go.mod"
"github.com/docker/distribution v2.7.1-0.20190205005809-0d3efadf0154+incompatible/go.mod"
"github.com/docker/distribution v2.7.1+incompatible"
"github.com/docker/distribution v2.7.1+incompatible/go.mod"
"github.com/docker/docker v1.4.2-0.20190924003213-a8608b5b67c7/go.mod"
"github.com/docker/docker v20.10.7+incompatible/go.mod"
"github.com/docker/docker v20.10.11+incompatible"
"github.com/docker/docker v20.10.11+incompatible/go.mod"
"github.com/docker/docker-credential-helpers v0.6.3/go.mod"
"github.com/docker/docker-credential-helpers v0.6.4"
"github.com/docker/docker-credential-helpers v0.6.4/go.mod"
"github.com/docker/go-connections v0.4.0"
"github.com/docker/go-connections v0.4.0/go.mod"
"github.com/docker/go-events v0.0.0-20170721190031-9461782956ad/go.mod"
"github.com/docker/go-events v0.0.0-20190806004212-e31b211e4f1c"
"github.com/docker/go-events v0.0.0-20190806004212-e31b211e4f1c/go.mod"
"github.com/docker/go-metrics v0.0.0-20180209012529-399ea8c73916/go.mod"
"github.com/docker/go-metrics v0.0.1"
"github.com/docker/go-metrics v0.0.1/go.mod"
"github.com/docker/go-units v0.4.0"
"github.com/docker/go-units v0.4.0/go.mod"
"github.com/docker/libtrust v0.0.0-20150114040149-fa567046d9b1"
"github.com/docker/libtrust v0.0.0-20150114040149-fa567046d9b1/go.mod"
"github.com/docker/spdystream v0.0.0-20160310174837-449fdfce4d96/go.mod"
"github.com/docopt/docopt-go v0.0.0-20180111231733-ee0de3bc6815/go.mod"
"github.com/dustin/go-humanize v0.0.0-20171111073723-bb3d318650d4/go.mod"
"github.com/dustin/go-humanize v1.0.0/go.mod"
"github.com/elazarl/goproxy v0.0.0-20180725130230-947c36da3153/go.mod"
"github.com/emicklei/go-restful v0.0.0-20170410110728-ff4f55a20633/go.mod"
"github.com/emicklei/go-restful v2.9.5+incompatible/go.mod"
"github.com/envoyproxy/go-control-plane v0.9.0/go.mod"
"github.com/envoyproxy/go-control-plane v0.9.1-0.20191026205805-5f8ba28d4473/go.mod"
"github.com/envoyproxy/go-control-plane v0.9.4/go.mod"
"github.com/envoyproxy/go-control-plane v0.9.7/go.mod"
"github.com/envoyproxy/go-control-plane v0.9.9-0.20201210154907-fd9021fe5dad/go.mod"
"github.com/envoyproxy/go-control-plane v0.9.9-0.20210217033140-668b12f5399d/go.mod"
"github.com/envoyproxy/go-control-plane v0.9.9-0.20210512163311-63b5d3c536b0/go.mod"
"github.com/envoyproxy/go-control-plane v0.9.10-0.20210907150352-cf90f659a021/go.mod"
"github.com/envoyproxy/protoc-gen-validate v0.1.0/go.mod"
"github.com/evanphx/json-patch v4.9.0+incompatible/go.mod"
"github.com/evanphx/json-patch v4.11.0+incompatible/go.mod"
"github.com/facebookgo/atomicfile v0.0.0-20151019160806-2de1f203e7d5"
"github.com/facebookgo/atomicfile v0.0.0-20151019160806-2de1f203e7d5/go.mod"
"github.com/fanliao/go-promise v0.0.0-20141029170127-1890db352a72/go.mod"
"github.com/fatih/color v1.7.0/go.mod"
"github.com/fatih/color v1.13.0"
"github.com/fatih/color v1.13.0/go.mod"
"github.com/felixge/httpsnoop v1.0.1/go.mod"
"github.com/flynn/go-shlex v0.0.0-20150515145356-3f9db97f8568/go.mod"
"github.com/flynn/noise v0.0.0-20180327030543-2492fe189ae6/go.mod"
"github.com/flynn/noise v1.0.0/go.mod"
"github.com/form3tech-oss/jwt-go v3.2.2+incompatible/go.mod"
"github.com/form3tech-oss/jwt-go v3.2.3+incompatible/go.mod"
"github.com/francoispqt/gojay v1.2.13/go.mod"
"github.com/frankban/quicktest v1.11.3"
"github.com/frankban/quicktest v1.11.3/go.mod"
"github.com/fsnotify/fsnotify v1.4.7/go.mod"
"github.com/fsnotify/fsnotify v1.4.9"
"github.com/fsnotify/fsnotify v1.4.9/go.mod"
"github.com/fullsailor/pkcs7 v0.0.0-20190404230743-d7302db945fa/go.mod"
"github.com/garyburd/redigo v0.0.0-20150301180006-535138d7bcd7/go.mod"
"github.com/getsentry/raven-go v0.2.0/go.mod"
"github.com/ghodss/yaml v0.0.0-20150909031657-73d445a93680/go.mod"
"github.com/ghodss/yaml v1.0.0/go.mod"
"github.com/gliderlabs/ssh v0.1.1/go.mod"
"github.com/go-check/check v0.0.0-20180628173108-788fd7840127/go.mod"
"github.com/go-errors/errors v1.0.1/go.mod"
"github.com/go-gl/glfw v0.0.0-20190409004039-e6da0acd62b1/go.mod"
"github.com/go-gl/glfw/v3.3/glfw v0.0.0-20191125211704-12ad95a8df72/go.mod"
"github.com/go-gl/glfw/v3.3/glfw v0.0.0-20200222043503-6f7a984d4dc4/go.mod"
"github.com/go-ini/ini v1.25.4/go.mod"
"github.com/go-kit/kit v0.8.0/go.mod"
"github.com/go-kit/kit v0.9.0/go.mod"
"github.com/go-kit/log v0.1.0/go.mod"
"github.com/go-logfmt/logfmt v0.3.0/go.mod"
"github.com/go-logfmt/logfmt v0.4.0/go.mod"
"github.com/go-logfmt/logfmt v0.5.0/go.mod"
"github.com/go-logr/logr v0.1.0/go.mod"
"github.com/go-logr/logr v0.2.0/go.mod"
"github.com/go-logr/logr v0.4.0/go.mod"
"github.com/go-openapi/jsonpointer v0.0.0-20160704185906-46af16f9f7b1/go.mod"
"github.com/go-openapi/jsonpointer v0.19.2/go.mod"
"github.com/go-openapi/jsonpointer v0.19.3/go.mod"
"github.com/go-openapi/jsonpointer v0.19.5/go.mod"
"github.com/go-openapi/jsonreference v0.0.0-20160704190145-13c6e3589ad9/go.mod"
"github.com/go-openapi/jsonreference v0.19.2/go.mod"
"github.com/go-openapi/jsonreference v0.19.3/go.mod"
"github.com/go-openapi/jsonreference v0.19.5/go.mod"
"github.com/go-openapi/spec v0.0.0-20160808142527-6aced65f8501/go.mod"
"github.com/go-openapi/spec v0.19.3/go.mod"
"github.com/go-openapi/swag v0.0.0-20160704191624-1d0bd113de87/go.mod"
"github.com/go-openapi/swag v0.19.2/go.mod"
"github.com/go-openapi/swag v0.19.5/go.mod"
"github.com/go-openapi/swag v0.19.14/go.mod"
"github.com/go-sql-driver/mysql v1.5.0/go.mod"
"github.com/go-stack/stack v1.8.0/go.mod"
"github.com/go-task/slim-sprig v0.0.0-20210107165309-348f09dbbbc0/go.mod"
"github.com/goccy/go-json v0.7.10/go.mod"
"github.com/godbus/dbus v0.0.0-20151105175453-c7fdd8b5cd55/go.mod"
"github.com/godbus/dbus v0.0.0-20180201030542-885f9cc04c9c/go.mod"
"github.com/godbus/dbus v0.0.0-20190422162347-ade71ed3457e"
"github.com/godbus/dbus v0.0.0-20190422162347-ade71ed3457e/go.mod"
"github.com/godbus/dbus/v5 v5.0.3/go.mod"
"github.com/godbus/dbus/v5 v5.0.4"
"github.com/godbus/dbus/v5 v5.0.4/go.mod"
"github.com/gofrs/flock v0.8.1/go.mod"
"github.com/gogo/googleapis v1.2.0/go.mod"
"github.com/gogo/googleapis v1.4.0"
"github.com/gogo/googleapis v1.4.0/go.mod"
"github.com/gogo/protobuf v1.1.1/go.mod"
"github.com/gogo/protobuf v1.2.1/go.mod"
"github.com/gogo/protobuf v1.2.2-0.20190723190241-65acae22fc9d/go.mod"
"github.com/gogo/protobuf v1.3.0/go.mod"
"github.com/gogo/protobuf v1.3.1/go.mod"
"github.com/gogo/protobuf v1.3.2"
"github.com/gogo/protobuf v1.3.2/go.mod"
"github.com/golang/glog v0.0.0-20160126235308-23def4e6c14b/go.mod"
"github.com/golang/groupcache v0.0.0-20160516000752-02826c3e7903/go.mod"
"github.com/golang/groupcache v0.0.0-20190129154638-5b532d6fd5ef/go.mod"
"github.com/golang/groupcache v0.0.0-20190702054246-869f871628b6/go.mod"
"github.com/golang/groupcache v0.0.0-20191027212112-611e8accdfc9/go.mod"
"github.com/golang/groupcache v0.0.0-20191227052852-215e87163ea7/go.mod"
"github.com/golang/groupcache v0.0.0-20200121045136-8c9f03a8e57e/go.mod"
"github.com/golang/groupcache v0.0.0-20210331224755-41bb18bfe9da"
"github.com/golang/groupcache v0.0.0-20210331224755-41bb18bfe9da/go.mod"
"github.com/golang/lint v0.0.0-20180702182130-06c8688daad7/go.mod"
"github.com/golang/mock v1.1.1/go.mod"
"github.com/golang/mock v1.2.0/go.mod"
"github.com/golang/mock v1.3.1/go.mod"
"github.com/golang/mock v1.4.0/go.mod"
"github.com/golang/mock v1.4.1/go.mod"
"github.com/golang/mock v1.4.3/go.mod"
"github.com/golang/mock v1.4.4/go.mod"
"github.com/golang/mock v1.5.0/go.mod"
"github.com/golang/mock v1.6.0/go.mod"
"github.com/golang/protobuf v1.2.0/go.mod"
"github.com/golang/protobuf v1.3.0/go.mod"
"github.com/golang/protobuf v1.3.1/go.mod"
"github.com/golang/protobuf v1.3.2/go.mod"
"github.com/golang/protobuf v1.3.3/go.mod"
"github.com/golang/protobuf v1.3.4/go.mod"
"github.com/golang/protobuf v1.3.5/go.mod"
"github.com/golang/protobuf v1.4.0-rc.1/go.mod"
"github.com/golang/protobuf v1.4.0-rc.1.0.20200221234624-67d41d38c208/go.mod"
"github.com/golang/protobuf v1.4.0-rc.2/go.mod"
"github.com/golang/protobuf v1.4.0-rc.4.0.20200313231945-b860323f09d0/go.mod"
"github.com/golang/protobuf v1.4.0/go.mod"
"github.com/golang/protobuf v1.4.1/go.mod"
"github.com/golang/protobuf v1.4.2/go.mod"
"github.com/golang/protobuf v1.4.3/go.mod"
"github.com/golang/protobuf v1.5.0/go.mod"
"github.com/golang/protobuf v1.5.1/go.mod"
"github.com/golang/protobuf v1.5.2"
"github.com/golang/protobuf v1.5.2/go.mod"
"github.com/golang/snappy v0.0.0-20180518054509-2e65f85255db/go.mod"
"github.com/gomodule/redigo v1.8.2/go.mod"
"github.com/google/btree v0.0.0-20180813153112-4030bb1f1f0c/go.mod"
"github.com/google/btree v1.0.0/go.mod"
"github.com/google/btree v1.0.1/go.mod"
"github.com/google/go-cmp v0.2.0/go.mod"
"github.com/google/go-cmp v0.3.0/go.mod"
"github.com/google/go-cmp v0.3.1/go.mod"
"github.com/google/go-cmp v0.4.0/go.mod"
"github.com/google/go-cmp v0.4.1/go.mod"
"github.com/google/go-cmp v0.5.0/go.mod"
"github.com/google/go-cmp v0.5.1/go.mod"
"github.com/google/go-cmp v0.5.2/go.mod"
"github.com/google/go-cmp v0.5.3/go.mod"
"github.com/google/go-cmp v0.5.4/go.mod"
"github.com/google/go-cmp v0.5.5/go.mod"
"github.com/google/go-cmp v0.5.6"
"github.com/google/go-cmp v0.5.6/go.mod"
"github.com/google/go-containerregistry v0.5.1/go.mod"
"github.com/google/go-github v17.0.0+incompatible/go.mod"
"github.com/google/go-querystring v1.0.0/go.mod"
"github.com/google/gofuzz v1.0.0/go.mod"
"github.com/google/gofuzz v1.1.0/go.mod"
"github.com/google/gopacket v1.1.17/go.mod"
"github.com/google/gopacket v1.1.19"
"github.com/google/gopacket v1.1.19/go.mod"
"github.com/google/martian v2.1.0+incompatible/go.mod"
"github.com/google/martian/v3 v3.0.0/go.mod"
"github.com/google/martian/v3 v3.1.0/go.mod"
"github.com/google/pprof v0.0.0-20181206194817-3ea8567a2e57/go.mod"
"github.com/google/pprof v0.0.0-20190515194954-54271f7e092f/go.mod"
"github.com/google/pprof v0.0.0-20191218002539-d4f498aebedc/go.mod"
"github.com/google/pprof v0.0.0-20200212024743-f11f1df84d12/go.mod"
"github.com/google/pprof v0.0.0-20200229191704-1ebb73c60ed3/go.mod"
"github.com/google/pprof v0.0.0-20200430221834-fc25d7d30c6d/go.mod"
"github.com/google/pprof v0.0.0-20200708004538-1a94d8640e99/go.mod"
"github.com/google/pprof v0.0.0-20201023163331-3e6fc7fc9c4c/go.mod"
"github.com/google/pprof v0.0.0-20201203190320-1bf35d6f28c2/go.mod"
"github.com/google/pprof v0.0.0-20210122040257-d980be63207e/go.mod"
"github.com/google/pprof v0.0.0-20210226084205-cbba55b83ad5/go.mod"
"github.com/google/renameio v0.1.0/go.mod"
"github.com/google/uuid v1.0.0/go.mod"
"github.com/google/uuid v1.1.1/go.mod"
"github.com/google/uuid v1.1.2/go.mod"
"github.com/google/uuid v1.2.0/go.mod"
"github.com/google/uuid v1.3.0"
"github.com/google/uuid v1.3.0/go.mod"
"github.com/googleapis/gax-go v2.0.0+incompatible/go.mod"
"github.com/googleapis/gax-go/v2 v2.0.3/go.mod"
"github.com/googleapis/gax-go/v2 v2.0.4/go.mod"
"github.com/googleapis/gax-go/v2 v2.0.5/go.mod"
"github.com/googleapis/gnostic v0.4.1/go.mod"
"github.com/googleapis/gnostic v0.5.1/go.mod"
"github.com/googleapis/gnostic v0.5.5/go.mod"
"github.com/gopherjs/gopherjs v0.0.0-20181017120253-0766667cb4d1/go.mod"
"github.com/gopherjs/gopherjs v0.0.0-20190430165422-3e4dfb77656c"
"github.com/gopherjs/gopherjs v0.0.0-20190430165422-3e4dfb77656c/go.mod"
"github.com/gorilla/handlers v0.0.0-20150720190736-60c7bfde3e33/go.mod"
"github.com/gorilla/handlers v1.5.1/go.mod"
"github.com/gorilla/mux v1.7.2/go.mod"
"github.com/gorilla/mux v1.7.3/go.mod"
"github.com/gorilla/mux v1.8.0"
"github.com/gorilla/mux v1.8.0/go.mod"
"github.com/gorilla/websocket v0.0.0-20170926233335-4201258b820c/go.mod"
"github.com/gorilla/websocket v1.4.0/go.mod"
"github.com/gorilla/websocket v1.4.1/go.mod"
"github.com/gorilla/websocket v1.4.2/go.mod"
"github.com/gregjones/httpcache v0.0.0-20180305231024-9cad4c3443a7/go.mod"
"github.com/grpc-ecosystem/go-grpc-middleware v1.0.0/go.mod"
"github.com/grpc-ecosystem/go-grpc-middleware v1.0.1-0.20190118093823-f849b5445de4/go.mod"
"github.com/grpc-ecosystem/go-grpc-middleware v1.3.0/go.mod"
"github.com/grpc-ecosystem/go-grpc-prometheus v1.2.0/go.mod"
"github.com/grpc-ecosystem/grpc-gateway v1.5.0/go.mod"
"github.com/grpc-ecosystem/grpc-gateway v1.9.0/go.mod"
"github.com/grpc-ecosystem/grpc-gateway v1.9.5/go.mod"
"github.com/grpc-ecosystem/grpc-gateway v1.16.0/go.mod"
"github.com/gxed/go-shellwords v1.0.3/go.mod"
"github.com/gxed/hashland/keccakpg v0.0.1/go.mod"
"github.com/gxed/hashland/murmur3 v0.0.1/go.mod"
"github.com/hanwen/go-fuse/v2 v2.1.1-0.20210825171523-3ab5d95a30ae/go.mod"
"github.com/hashicorp/consul/api v1.1.0/go.mod"
"github.com/hashicorp/consul/sdk v0.1.1/go.mod"
"github.com/hashicorp/errwrap v0.0.0-20141028054710-7554cd9344ce/go.mod"
"github.com/hashicorp/errwrap v1.0.0"
"github.com/hashicorp/errwrap v1.0.0/go.mod"
"github.com/hashicorp/go-cleanhttp v0.5.1/go.mod"
"github.com/hashicorp/go-hclog v0.9.2/go.mod"
"github.com/hashicorp/go-immutable-radix v1.0.0/go.mod"
"github.com/hashicorp/go-msgpack v0.5.3/go.mod"
"github.com/hashicorp/go-multierror v0.0.0-20161216184304-ed905158d874/go.mod"
"github.com/hashicorp/go-multierror v1.0.0/go.mod"
"github.com/hashicorp/go-multierror v1.1.1"
"github.com/hashicorp/go-multierror v1.1.1/go.mod"
"github.com/hashicorp/go-retryablehttp v0.7.0/go.mod"
"github.com/hashicorp/go-rootcerts v1.0.0/go.mod"
"github.com/hashicorp/go-sockaddr v1.0.0/go.mod"
"github.com/hashicorp/go-syslog v1.0.0/go.mod"
"github.com/hashicorp/go-uuid v1.0.0/go.mod"
"github.com/hashicorp/go-uuid v1.0.1/go.mod"
"github.com/hashicorp/go.net v0.0.1/go.mod"
"github.com/hashicorp/hcl v1.0.0/go.mod"
"github.com/hashicorp/logutils v1.0.0/go.mod"
"github.com/hashicorp/mdns v1.0.0/go.mod"
"github.com/hashicorp/memberlist v0.1.3/go.mod"
"github.com/hashicorp/serf v0.8.2/go.mod"
"github.com/hpcloud/tail v1.0.0/go.mod"
"github.com/hugelgupf/socketpair v0.0.0-20190730060125-05d35a94e714/go.mod"
"github.com/huin/goupnp v1.0.0"
"github.com/huin/goupnp v1.0.0/go.mod"
"github.com/huin/goutil v0.0.0-20170803182201-1ca381bf3150/go.mod"
"github.com/ianlancetaylor/demangle v0.0.0-20181102032728-5e5cf60278f6/go.mod"
"github.com/ianlancetaylor/demangle v0.0.0-20200824232613-28f6c0f3b639/go.mod"
"github.com/imdario/mergo v0.3.5/go.mod"
"github.com/imdario/mergo v0.3.8/go.mod"
"github.com/imdario/mergo v0.3.10/go.mod"
"github.com/imdario/mergo v0.3.11/go.mod"
"github.com/imdario/mergo v0.3.12"
"github.com/imdario/mergo v0.3.12/go.mod"
"github.com/inconshreveable/mousetrap v1.0.0"
"github.com/inconshreveable/mousetrap v1.0.0/go.mod"
"github.com/insomniacslk/dhcp v0.0.0-20211026125128-ad197bcd36fd/go.mod"
"github.com/ipfs/bbloom v0.0.1/go.mod"
"github.com/ipfs/bbloom v0.0.4"
"github.com/ipfs/bbloom v0.0.4/go.mod"
"github.com/ipfs/go-bitswap v0.0.9/go.mod"
"github.com/ipfs/go-bitswap v0.1.0/go.mod"
"github.com/ipfs/go-bitswap v0.1.2/go.mod"
"github.com/ipfs/go-bitswap v0.1.8/go.mod"
"github.com/ipfs/go-bitswap v0.3.4"
"github.com/ipfs/go-bitswap v0.3.4/go.mod"
"github.com/ipfs/go-block-format v0.0.1/go.mod"
"github.com/ipfs/go-block-format v0.0.2/go.mod"
"github.com/ipfs/go-block-format v0.0.3"
"github.com/ipfs/go-block-format v0.0.3/go.mod"
"github.com/ipfs/go-blockservice v0.0.7/go.mod"
"github.com/ipfs/go-blockservice v0.1.0/go.mod"
"github.com/ipfs/go-blockservice v0.1.4/go.mod"
"github.com/ipfs/go-blockservice v0.1.7"
"github.com/ipfs/go-blockservice v0.1.7/go.mod"
"github.com/ipfs/go-cid v0.0.1/go.mod"
"github.com/ipfs/go-cid v0.0.2/go.mod"
"github.com/ipfs/go-cid v0.0.3/go.mod"
"github.com/ipfs/go-cid v0.0.4/go.mod"
"github.com/ipfs/go-cid v0.0.5/go.mod"
"github.com/ipfs/go-cid v0.0.6/go.mod"
"github.com/ipfs/go-cid v0.0.7/go.mod"
"github.com/ipfs/go-cid v0.1.0"
"github.com/ipfs/go-cid v0.1.0/go.mod"
"github.com/ipfs/go-datastore v0.0.1/go.mod"
"github.com/ipfs/go-datastore v0.0.5/go.mod"
"github.com/ipfs/go-datastore v0.1.0/go.mod"
"github.com/ipfs/go-datastore v0.1.1/go.mod"
"github.com/ipfs/go-datastore v0.3.1/go.mod"
"github.com/ipfs/go-datastore v0.4.0/go.mod"
"github.com/ipfs/go-datastore v0.4.1/go.mod"
"github.com/ipfs/go-datastore v0.4.4/go.mod"
"github.com/ipfs/go-datastore v0.4.5"
"github.com/ipfs/go-datastore v0.4.5/go.mod"
"github.com/ipfs/go-detect-race v0.0.1/go.mod"
"github.com/ipfs/go-ds-badger v0.0.2/go.mod"
"github.com/ipfs/go-ds-badger v0.0.5/go.mod"
"github.com/ipfs/go-ds-badger v0.2.1/go.mod"
"github.com/ipfs/go-ds-badger v0.2.3/go.mod"
"github.com/ipfs/go-ds-leveldb v0.0.1/go.mod"
"github.com/ipfs/go-ds-leveldb v0.4.1/go.mod"
"github.com/ipfs/go-ds-leveldb v0.4.2/go.mod"
"github.com/ipfs/go-fetcher v1.5.0/go.mod"
"github.com/ipfs/go-ipfs-blockstore v0.0.1/go.mod"
"github.com/ipfs/go-ipfs-blockstore v0.1.0/go.mod"
"github.com/ipfs/go-ipfs-blockstore v0.1.4/go.mod"
"github.com/ipfs/go-ipfs-blockstore v0.1.6"
"github.com/ipfs/go-ipfs-blockstore v0.1.6/go.mod"
"github.com/ipfs/go-ipfs-blocksutil v0.0.1"
"github.com/ipfs/go-ipfs-blocksutil v0.0.1/go.mod"
"github.com/ipfs/go-ipfs-chunker v0.0.1"
"github.com/ipfs/go-ipfs-chunker v0.0.1/go.mod"
"github.com/ipfs/go-ipfs-cmds v0.3.0"
"github.com/ipfs/go-ipfs-cmds v0.3.0/go.mod"
"github.com/ipfs/go-ipfs-config v0.5.3"
"github.com/ipfs/go-ipfs-config v0.5.3/go.mod"
"github.com/ipfs/go-ipfs-delay v0.0.0-20181109222059-70721b86a9a8/go.mod"
"github.com/ipfs/go-ipfs-delay v0.0.1"
"github.com/ipfs/go-ipfs-delay v0.0.1/go.mod"
"github.com/ipfs/go-ipfs-ds-help v0.0.1/go.mod"
"github.com/ipfs/go-ipfs-ds-help v0.1.1"
"github.com/ipfs/go-ipfs-ds-help v0.1.1/go.mod"
"github.com/ipfs/go-ipfs-exchange-interface v0.0.1"
"github.com/ipfs/go-ipfs-exchange-interface v0.0.1/go.mod"
"github.com/ipfs/go-ipfs-exchange-offline v0.0.1"
"github.com/ipfs/go-ipfs-exchange-offline v0.0.1/go.mod"
"github.com/ipfs/go-ipfs-files v0.0.3/go.mod"
"github.com/ipfs/go-ipfs-files v0.0.8/go.mod"
"github.com/ipfs/go-ipfs-files v0.0.9"
"github.com/ipfs/go-ipfs-files v0.0.9/go.mod"
"github.com/ipfs/go-ipfs-http-client v0.1.0"
"github.com/ipfs/go-ipfs-http-client v0.1.0/go.mod"
"github.com/ipfs/go-ipfs-posinfo v0.0.1"
"github.com/ipfs/go-ipfs-posinfo v0.0.1/go.mod"
"github.com/ipfs/go-ipfs-pq v0.0.1/go.mod"
"github.com/ipfs/go-ipfs-pq v0.0.2"
"github.com/ipfs/go-ipfs-pq v0.0.2/go.mod"
"github.com/ipfs/go-ipfs-routing v0.0.1/go.mod"
"github.com/ipfs/go-ipfs-routing v0.1.0"
"github.com/ipfs/go-ipfs-routing v0.1.0/go.mod"
"github.com/ipfs/go-ipfs-util v0.0.1/go.mod"
"github.com/ipfs/go-ipfs-util v0.0.2"
"github.com/ipfs/go-ipfs-util v0.0.2/go.mod"
"github.com/ipfs/go-ipld-cbor v0.0.2/go.mod"
"github.com/ipfs/go-ipld-cbor v0.0.3/go.mod"
"github.com/ipfs/go-ipld-cbor v0.0.4/go.mod"
"github.com/ipfs/go-ipld-cbor v0.0.5"
"github.com/ipfs/go-ipld-cbor v0.0.5/go.mod"
"github.com/ipfs/go-ipld-format v0.0.1/go.mod"
"github.com/ipfs/go-ipld-format v0.0.2/go.mod"
"github.com/ipfs/go-ipld-format v0.2.0"
"github.com/ipfs/go-ipld-format v0.2.0/go.mod"
"github.com/ipfs/go-ipld-legacy v0.1.0"
"github.com/ipfs/go-ipld-legacy v0.1.0/go.mod"
"github.com/ipfs/go-log v0.0.1/go.mod"
"github.com/ipfs/go-log v1.0.2/go.mod"
"github.com/ipfs/go-log v1.0.3/go.mod"
"github.com/ipfs/go-log v1.0.4/go.mod"
"github.com/ipfs/go-log v1.0.5"
"github.com/ipfs/go-log v1.0.5/go.mod"
"github.com/ipfs/go-log/v2 v2.0.2/go.mod"
"github.com/ipfs/go-log/v2 v2.0.3/go.mod"
"github.com/ipfs/go-log/v2 v2.0.5/go.mod"
"github.com/ipfs/go-log/v2 v2.1.1/go.mod"
"github.com/ipfs/go-log/v2 v2.1.3"
"github.com/ipfs/go-log/v2 v2.1.3/go.mod"
"github.com/ipfs/go-merkledag v0.0.6/go.mod"
"github.com/ipfs/go-merkledag v0.2.3/go.mod"
"github.com/ipfs/go-merkledag v0.3.2/go.mod"
"github.com/ipfs/go-merkledag v0.4.0"
"github.com/ipfs/go-merkledag v0.4.0/go.mod"
"github.com/ipfs/go-metrics-interface v0.0.1"
"github.com/ipfs/go-metrics-interface v0.0.1/go.mod"
"github.com/ipfs/go-path v0.0.7/go.mod"
"github.com/ipfs/go-path v0.1.1"
"github.com/ipfs/go-path v0.1.1/go.mod"
"github.com/ipfs/go-peertaskqueue v0.0.4/go.mod"
"github.com/ipfs/go-peertaskqueue v0.1.0/go.mod"
"github.com/ipfs/go-peertaskqueue v0.1.1/go.mod"
"github.com/ipfs/go-peertaskqueue v0.2.0"
"github.com/ipfs/go-peertaskqueue v0.2.0/go.mod"
"github.com/ipfs/go-todocounter v0.0.1/go.mod"
"github.com/ipfs/go-unixfs v0.2.4"
"github.com/ipfs/go-unixfs v0.2.4/go.mod"
"github.com/ipfs/go-unixfsnode v1.1.2/go.mod"
"github.com/ipfs/go-verifcid v0.0.1"
"github.com/ipfs/go-verifcid v0.0.1/go.mod"
"github.com/ipfs/interface-go-ipfs-core v0.4.0/go.mod"
"github.com/ipfs/interface-go-ipfs-core v0.5.2"
"github.com/ipfs/interface-go-ipfs-core v0.5.2/go.mod"
"github.com/ipfs/iptb v1.4.0"
"github.com/ipfs/iptb v1.4.0/go.mod"
"github.com/ipfs/iptb-plugins v0.3.0"
"github.com/ipfs/iptb-plugins v0.3.0/go.mod"
"github.com/ipld/go-codec-dagpb v1.3.0"
"github.com/ipld/go-codec-dagpb v1.3.0/go.mod"
"github.com/ipld/go-ipld-prime v0.9.1-0.20210324083106-dc342a9917db/go.mod"
"github.com/ipld/go-ipld-prime v0.11.0"
"github.com/ipld/go-ipld-prime v0.11.0/go.mod"
"github.com/j-keck/arping v0.0.0-20160618110441-2cf9dc699c56/go.mod"
"github.com/j-keck/arping v1.0.2/go.mod"
"github.com/jackpal/gateway v1.0.5/go.mod"
"github.com/jackpal/go-nat-pmp v1.0.1/go.mod"
"github.com/jackpal/go-nat-pmp v1.0.2"
"github.com/jackpal/go-nat-pmp v1.0.2/go.mod"
"github.com/jaytaylor/go-hostsfile v0.0.0-20211120191712-f53f85d8b98f"
"github.com/jaytaylor/go-hostsfile v0.0.0-20211120191712-f53f85d8b98f/go.mod"
"github.com/jbenet/go-cienv v0.0.0-20150120210510-1bb1476777ec/go.mod"
"github.com/jbenet/go-cienv v0.1.0/go.mod"
"github.com/jbenet/go-temp-err-catcher v0.0.0-20150120210811-aac704a3f4f2/go.mod"
"github.com/jbenet/go-temp-err-catcher v0.1.0/go.mod"
"github.com/jbenet/goprocess v0.0.0-20160826012719-b497e2f366b8/go.mod"
"github.com/jbenet/goprocess v0.1.3/go.mod"
"github.com/jbenet/goprocess v0.1.4"
"github.com/jbenet/goprocess v0.1.4/go.mod"
"github.com/jellevandenhooff/dkim v0.0.0-20150330215556-f50fe3d243e1/go.mod"
"github.com/jessevdk/go-flags v0.0.0-20141203071132-1679536dcc89/go.mod"
"github.com/jessevdk/go-flags v1.4.0/go.mod"
"github.com/jmespath/go-jmespath v0.0.0-20160202185014-0b12d6b521d8/go.mod"
"github.com/jmespath/go-jmespath v0.0.0-20160803190731-bd40a432e4c7/go.mod"
"github.com/jmespath/go-jmespath v0.3.0/go.mod"
"github.com/joefitzgerald/rainbow-reporter v0.1.0/go.mod"
"github.com/jonboulle/clockwork v0.1.0/go.mod"
"github.com/jonboulle/clockwork v0.2.2/go.mod"
"github.com/josharian/intern v1.0.0/go.mod"
"github.com/jpillora/backoff v1.0.0/go.mod"
"github.com/jrick/logrotate v1.0.0/go.mod"
"github.com/jsimonetti/rtnetlink v0.0.0-20190606172950-9527aa82566a/go.mod"
"github.com/jsimonetti/rtnetlink v0.0.0-20200117123717-f846d4f6c1f4/go.mod"
"github.com/jsimonetti/rtnetlink v0.0.0-20201009170750-9c6f07d100c1/go.mod"
"github.com/jsimonetti/rtnetlink v0.0.0-20201110080708-d2c240429e6c/go.mod"
"github.com/json-iterator/go v1.1.6/go.mod"
"github.com/json-iterator/go v1.1.7/go.mod"
"github.com/json-iterator/go v1.1.10/go.mod"
"github.com/json-iterator/go v1.1.11/go.mod"
"github.com/jstemmer/go-junit-report v0.0.0-20190106144839-af01ea7f8024/go.mod"
"github.com/jstemmer/go-junit-report v0.9.1/go.mod"
"github.com/jtolds/gls v4.2.1+incompatible/go.mod"
"github.com/jtolds/gls v4.20.0+incompatible"
"github.com/jtolds/gls v4.20.0+incompatible/go.mod"
"github.com/julienschmidt/httprouter v1.2.0/go.mod"
"github.com/julienschmidt/httprouter v1.3.0/go.mod"
"github.com/kami-zh/go-capturer v0.0.0-20171211120116-e492ea43421d/go.mod"
"github.com/kisielk/errcheck v1.1.0/go.mod"
"github.com/kisielk/errcheck v1.2.0/go.mod"
"github.com/kisielk/errcheck v1.5.0/go.mod"
"github.com/kisielk/gotool v1.0.0/go.mod"
"github.com/kkdai/bstream v0.0.0-20161212061736-f391b8402d23/go.mod"
"github.com/klauspost/compress v1.11.3/go.mod"
"github.com/klauspost/compress v1.11.13/go.mod"
"github.com/klauspost/compress v1.13.6"
"github.com/klauspost/compress v1.13.6/go.mod"
"github.com/klauspost/cpuid/v2 v2.0.4/go.mod"
"github.com/klauspost/cpuid/v2 v2.0.6"
"github.com/klauspost/cpuid/v2 v2.0.6/go.mod"
"github.com/konsorten/go-windows-terminal-sequences v1.0.1/go.mod"
"github.com/konsorten/go-windows-terminal-sequences v1.0.2/go.mod"
"github.com/konsorten/go-windows-terminal-sequences v1.0.3/go.mod"
"github.com/koron/go-ssdp v0.0.0-20180514024734-4a0ed625a78b/go.mod"
"github.com/koron/go-ssdp v0.0.0-20191105050749-2e1c40ed0b5d"
"github.com/koron/go-ssdp v0.0.0-20191105050749-2e1c40ed0b5d/go.mod"
"github.com/kr/fs v0.1.0/go.mod"
"github.com/kr/logfmt v0.0.0-20140226030751-b84e30acd515/go.mod"
"github.com/kr/pretty v0.1.0/go.mod"
"github.com/kr/pretty v0.2.0/go.mod"
"github.com/kr/pretty v0.2.1"
"github.com/kr/pretty v0.2.1/go.mod"
"github.com/kr/pty v1.1.1/go.mod"
"github.com/kr/pty v1.1.3/go.mod"
"github.com/kr/pty v1.1.5/go.mod"
"github.com/kr/text v0.1.0/go.mod"
"github.com/kr/text v0.2.0"
"github.com/kr/text v0.2.0/go.mod"
"github.com/ktock/golang-lru v0.5.5-0.20211029085301-ec551be6f75c"
"github.com/ktock/golang-lru v0.5.5-0.20211029085301-ec551be6f75c/go.mod"
"github.com/kylelemons/godebug v0.0.0-20170820004349-d65d576e9348/go.mod"
"github.com/libp2p/go-addr-util v0.0.1/go.mod"
"github.com/libp2p/go-addr-util v0.0.2"
"github.com/libp2p/go-addr-util v0.0.2/go.mod"
"github.com/libp2p/go-buffer-pool v0.0.1/go.mod"
"github.com/libp2p/go-buffer-pool v0.0.2"
"github.com/libp2p/go-buffer-pool v0.0.2/go.mod"
"github.com/libp2p/go-conn-security v0.0.1/go.mod"
"github.com/libp2p/go-conn-security-multistream v0.0.2/go.mod"
"github.com/libp2p/go-conn-security-multistream v0.1.0/go.mod"
"github.com/libp2p/go-conn-security-multistream v0.2.0/go.mod"
"github.com/libp2p/go-conn-security-multistream v0.2.1/go.mod"
"github.com/libp2p/go-eventbus v0.0.2/go.mod"
"github.com/libp2p/go-eventbus v0.1.0/go.mod"
"github.com/libp2p/go-eventbus v0.2.1"
"github.com/libp2p/go-eventbus v0.2.1/go.mod"
"github.com/libp2p/go-flow-metrics v0.0.1/go.mod"
"github.com/libp2p/go-flow-metrics v0.0.3/go.mod"
"github.com/libp2p/go-libp2p v0.0.30/go.mod"
"github.com/libp2p/go-libp2p v0.1.0/go.mod"
"github.com/libp2p/go-libp2p v0.1.1/go.mod"
"github.com/libp2p/go-libp2p v0.3.1/go.mod"
"github.com/libp2p/go-libp2p v0.4.0/go.mod"
"github.com/libp2p/go-libp2p v0.6.1/go.mod"
"github.com/libp2p/go-libp2p v0.7.0/go.mod"
"github.com/libp2p/go-libp2p v0.7.4/go.mod"
"github.com/libp2p/go-libp2p v0.8.1/go.mod"
"github.com/libp2p/go-libp2p v0.13.0/go.mod"
"github.com/libp2p/go-libp2p v0.14.0"
"github.com/libp2p/go-libp2p v0.14.0/go.mod"
"github.com/libp2p/go-libp2p-autonat v0.0.6/go.mod"
"github.com/libp2p/go-libp2p-autonat v0.1.0/go.mod"
"github.com/libp2p/go-libp2p-autonat v0.1.1/go.mod"
"github.com/libp2p/go-libp2p-autonat v0.2.0/go.mod"
"github.com/libp2p/go-libp2p-autonat v0.2.1/go.mod"
"github.com/libp2p/go-libp2p-autonat v0.2.2/go.mod"
"github.com/libp2p/go-libp2p-autonat v0.4.0/go.mod"
"github.com/libp2p/go-libp2p-autonat v0.4.2"
"github.com/libp2p/go-libp2p-autonat v0.4.2/go.mod"
"github.com/libp2p/go-libp2p-autonat-svc v0.1.0/go.mod"
"github.com/libp2p/go-libp2p-blankhost v0.0.1/go.mod"
"github.com/libp2p/go-libp2p-blankhost v0.1.1/go.mod"
"github.com/libp2p/go-libp2p-blankhost v0.1.3/go.mod"
"github.com/libp2p/go-libp2p-blankhost v0.1.4/go.mod"
"github.com/libp2p/go-libp2p-blankhost v0.2.0/go.mod"
"github.com/libp2p/go-libp2p-circuit v0.0.9/go.mod"
"github.com/libp2p/go-libp2p-circuit v0.1.0/go.mod"
"github.com/libp2p/go-libp2p-circuit v0.1.1/go.mod"
"github.com/libp2p/go-libp2p-circuit v0.1.3/go.mod"
"github.com/libp2p/go-libp2p-circuit v0.1.4/go.mod"
"github.com/libp2p/go-libp2p-circuit v0.2.1/go.mod"
"github.com/libp2p/go-libp2p-circuit v0.4.0/go.mod"
"github.com/libp2p/go-libp2p-connmgr v0.1.1/go.mod"
"github.com/libp2p/go-libp2p-core v0.0.1/go.mod"
"github.com/libp2p/go-libp2p-core v0.0.2/go.mod"
"github.com/libp2p/go-libp2p-core v0.0.3/go.mod"
"github.com/libp2p/go-libp2p-core v0.0.4/go.mod"
"github.com/libp2p/go-libp2p-core v0.0.6/go.mod"
"github.com/libp2p/go-libp2p-core v0.2.0/go.mod"
"github.com/libp2p/go-libp2p-core v0.2.2/go.mod"
"github.com/libp2p/go-libp2p-core v0.2.3/go.mod"
"github.com/libp2p/go-libp2p-core v0.2.4/go.mod"
"github.com/libp2p/go-libp2p-core v0.3.0/go.mod"
"github.com/libp2p/go-libp2p-core v0.3.1/go.mod"
"github.com/libp2p/go-libp2p-core v0.4.0/go.mod"
"github.com/libp2p/go-libp2p-core v0.5.0/go.mod"
"github.com/libp2p/go-libp2p-core v0.5.1/go.mod"
"github.com/libp2p/go-libp2p-core v0.5.2/go.mod"
"github.com/libp2p/go-libp2p-core v0.5.4/go.mod"
"github.com/libp2p/go-libp2p-core v0.5.5/go.mod"
"github.com/libp2p/go-libp2p-core v0.5.6/go.mod"
"github.com/libp2p/go-libp2p-core v0.5.7/go.mod"
"github.com/libp2p/go-libp2p-core v0.6.0/go.mod"
"github.com/libp2p/go-libp2p-core v0.6.1/go.mod"
"github.com/libp2p/go-libp2p-core v0.7.0/go.mod"
"github.com/libp2p/go-libp2p-core v0.8.0/go.mod"
"github.com/libp2p/go-libp2p-core v0.8.1/go.mod"
"github.com/libp2p/go-libp2p-core v0.8.2/go.mod"
"github.com/libp2p/go-libp2p-core v0.8.5"
"github.com/libp2p/go-libp2p-core v0.8.5/go.mod"
"github.com/libp2p/go-libp2p-crypto v0.0.1/go.mod"
"github.com/libp2p/go-libp2p-crypto v0.0.2/go.mod"
"github.com/libp2p/go-libp2p-crypto v0.1.0/go.mod"
"github.com/libp2p/go-libp2p-daemon v0.2.2/go.mod"
"github.com/libp2p/go-libp2p-discovery v0.0.5/go.mod"
"github.com/libp2p/go-libp2p-discovery v0.1.0/go.mod"
"github.com/libp2p/go-libp2p-discovery v0.2.0/go.mod"
"github.com/libp2p/go-libp2p-discovery v0.3.0/go.mod"
"github.com/libp2p/go-libp2p-discovery v0.5.0/go.mod"
"github.com/libp2p/go-libp2p-host v0.0.1/go.mod"
"github.com/libp2p/go-libp2p-host v0.0.3/go.mod"
"github.com/libp2p/go-libp2p-interface-connmgr v0.0.1/go.mod"
"github.com/libp2p/go-libp2p-interface-connmgr v0.0.4/go.mod"
"github.com/libp2p/go-libp2p-interface-connmgr v0.0.5/go.mod"
"github.com/libp2p/go-libp2p-interface-pnet v0.0.1/go.mod"
"github.com/libp2p/go-libp2p-kad-dht v0.2.1/go.mod"
"github.com/libp2p/go-libp2p-kbucket v0.2.1/go.mod"
"github.com/libp2p/go-libp2p-loggables v0.0.1/go.mod"
"github.com/libp2p/go-libp2p-loggables v0.1.0"
"github.com/libp2p/go-libp2p-loggables v0.1.0/go.mod"
"github.com/libp2p/go-libp2p-metrics v0.0.1/go.mod"
"github.com/libp2p/go-libp2p-mplex v0.1.1/go.mod"
"github.com/libp2p/go-libp2p-mplex v0.2.0/go.mod"
"github.com/libp2p/go-libp2p-mplex v0.2.1/go.mod"
"github.com/libp2p/go-libp2p-mplex v0.2.2/go.mod"
"github.com/libp2p/go-libp2p-mplex v0.2.3/go.mod"
"github.com/libp2p/go-libp2p-mplex v0.4.0/go.mod"
"github.com/libp2p/go-libp2p-mplex v0.4.1/go.mod"
"github.com/libp2p/go-libp2p-nat v0.0.4/go.mod"
"github.com/libp2p/go-libp2p-nat v0.0.5/go.mod"
"github.com/libp2p/go-libp2p-nat v0.0.6"
"github.com/libp2p/go-libp2p-nat v0.0.6/go.mod"
"github.com/libp2p/go-libp2p-net v0.0.1/go.mod"
"github.com/libp2p/go-libp2p-net v0.0.2/go.mod"
"github.com/libp2p/go-libp2p-netutil v0.0.1/go.mod"
"github.com/libp2p/go-libp2p-netutil v0.1.0"
"github.com/libp2p/go-libp2p-netutil v0.1.0/go.mod"
"github.com/libp2p/go-libp2p-noise v0.1.1/go.mod"
"github.com/libp2p/go-libp2p-noise v0.2.0/go.mod"
"github.com/libp2p/go-libp2p-peer v0.0.1/go.mod"
"github.com/libp2p/go-libp2p-peer v0.1.1/go.mod"
"github.com/libp2p/go-libp2p-peer v0.2.0/go.mod"
"github.com/libp2p/go-libp2p-peerstore v0.0.1/go.mod"
"github.com/libp2p/go-libp2p-peerstore v0.0.6/go.mod"
"github.com/libp2p/go-libp2p-peerstore v0.1.0/go.mod"
"github.com/libp2p/go-libp2p-peerstore v0.1.3/go.mod"
"github.com/libp2p/go-libp2p-peerstore v0.2.0/go.mod"
"github.com/libp2p/go-libp2p-peerstore v0.2.1/go.mod"
"github.com/libp2p/go-libp2p-peerstore v0.2.2/go.mod"
"github.com/libp2p/go-libp2p-peerstore v0.2.6/go.mod"
"github.com/libp2p/go-libp2p-peerstore v0.2.7"
"github.com/libp2p/go-libp2p-peerstore v0.2.7/go.mod"
"github.com/libp2p/go-libp2p-pnet v0.2.0/go.mod"
"github.com/libp2p/go-libp2p-protocol v0.0.1/go.mod"
"github.com/libp2p/go-libp2p-protocol v0.1.0/go.mod"
"github.com/libp2p/go-libp2p-pubsub v0.1.1/go.mod"
"github.com/libp2p/go-libp2p-quic-transport v0.1.1/go.mod"
"github.com/libp2p/go-libp2p-quic-transport v0.10.0/go.mod"
"github.com/libp2p/go-libp2p-record v0.0.1/go.mod"
"github.com/libp2p/go-libp2p-record v0.1.0/go.mod"
"github.com/libp2p/go-libp2p-record v0.1.1"
"github.com/libp2p/go-libp2p-record v0.1.1/go.mod"
"github.com/libp2p/go-libp2p-routing v0.0.1/go.mod"
"github.com/libp2p/go-libp2p-routing v0.1.0/go.mod"
"github.com/libp2p/go-libp2p-secio v0.0.3/go.mod"
"github.com/libp2p/go-libp2p-secio v0.1.0/go.mod"
"github.com/libp2p/go-libp2p-secio v0.2.0/go.mod"
"github.com/libp2p/go-libp2p-secio v0.2.1/go.mod"
"github.com/libp2p/go-libp2p-secio v0.2.2/go.mod"
"github.com/libp2p/go-libp2p-swarm v0.0.6/go.mod"
"github.com/libp2p/go-libp2p-swarm v0.1.0/go.mod"
"github.com/libp2p/go-libp2p-swarm v0.2.1/go.mod"
"github.com/libp2p/go-libp2p-swarm v0.2.2/go.mod"
"github.com/libp2p/go-libp2p-swarm v0.2.3/go.mod"
"github.com/libp2p/go-libp2p-swarm v0.2.8/go.mod"
"github.com/libp2p/go-libp2p-swarm v0.3.0/go.mod"
"github.com/libp2p/go-libp2p-swarm v0.4.0/go.mod"
"github.com/libp2p/go-libp2p-swarm v0.5.0/go.mod"
"github.com/libp2p/go-libp2p-testing v0.0.1/go.mod"
"github.com/libp2p/go-libp2p-testing v0.0.2/go.mod"
"github.com/libp2p/go-libp2p-testing v0.0.3/go.mod"
"github.com/libp2p/go-libp2p-testing v0.0.4/go.mod"
"github.com/libp2p/go-libp2p-testing v0.1.0/go.mod"
"github.com/libp2p/go-libp2p-testing v0.1.1/go.mod"
"github.com/libp2p/go-libp2p-testing v0.1.2-0.20200422005655-8775583591d8/go.mod"
"github.com/libp2p/go-libp2p-testing v0.3.0/go.mod"
"github.com/libp2p/go-libp2p-testing v0.4.0"
"github.com/libp2p/go-libp2p-testing v0.4.0/go.mod"
"github.com/libp2p/go-libp2p-tls v0.1.3/go.mod"
"github.com/libp2p/go-libp2p-transport v0.0.1/go.mod"
"github.com/libp2p/go-libp2p-transport v0.0.5/go.mod"
"github.com/libp2p/go-libp2p-transport-upgrader v0.0.4/go.mod"
"github.com/libp2p/go-libp2p-transport-upgrader v0.1.1/go.mod"
"github.com/libp2p/go-libp2p-transport-upgrader v0.2.0/go.mod"
"github.com/libp2p/go-libp2p-transport-upgrader v0.3.0/go.mod"
"github.com/libp2p/go-libp2p-transport-upgrader v0.4.0/go.mod"
"github.com/libp2p/go-libp2p-transport-upgrader v0.4.2/go.mod"
"github.com/libp2p/go-libp2p-yamux v0.1.2/go.mod"
"github.com/libp2p/go-libp2p-yamux v0.1.3/go.mod"
"github.com/libp2p/go-libp2p-yamux v0.2.0/go.mod"
"github.com/libp2p/go-libp2p-yamux v0.2.1/go.mod"
"github.com/libp2p/go-libp2p-yamux v0.2.2/go.mod"
"github.com/libp2p/go-libp2p-yamux v0.2.5/go.mod"
"github.com/libp2p/go-libp2p-yamux v0.2.7/go.mod"
"github.com/libp2p/go-libp2p-yamux v0.2.8/go.mod"
"github.com/libp2p/go-libp2p-yamux v0.4.0/go.mod"
"github.com/libp2p/go-libp2p-yamux v0.5.0/go.mod"
"github.com/libp2p/go-libp2p-yamux v0.5.1/go.mod"
"github.com/libp2p/go-libp2p-yamux v0.5.3/go.mod"
"github.com/libp2p/go-maddr-filter v0.0.1/go.mod"
"github.com/libp2p/go-maddr-filter v0.0.4/go.mod"
"github.com/libp2p/go-maddr-filter v0.0.5/go.mod"
"github.com/libp2p/go-maddr-filter v0.1.0/go.mod"
"github.com/libp2p/go-mplex v0.0.3/go.mod"
"github.com/libp2p/go-mplex v0.0.4/go.mod"
"github.com/libp2p/go-mplex v0.1.0/go.mod"
"github.com/libp2p/go-mplex v0.1.1/go.mod"
"github.com/libp2p/go-mplex v0.1.2/go.mod"
"github.com/libp2p/go-mplex v0.2.0/go.mod"
"github.com/libp2p/go-mplex v0.3.0/go.mod"
"github.com/libp2p/go-msgio v0.0.2/go.mod"
"github.com/libp2p/go-msgio v0.0.3/go.mod"
"github.com/libp2p/go-msgio v0.0.4/go.mod"
"github.com/libp2p/go-msgio v0.0.6"
"github.com/libp2p/go-msgio v0.0.6/go.mod"
"github.com/libp2p/go-nat v0.0.3/go.mod"
"github.com/libp2p/go-nat v0.0.4/go.mod"
"github.com/libp2p/go-nat v0.0.5"
"github.com/libp2p/go-nat v0.0.5/go.mod"
"github.com/libp2p/go-netroute v0.1.2/go.mod"
"github.com/libp2p/go-netroute v0.1.3/go.mod"
"github.com/libp2p/go-netroute v0.1.6"
"github.com/libp2p/go-netroute v0.1.6/go.mod"
"github.com/libp2p/go-openssl v0.0.2/go.mod"
"github.com/libp2p/go-openssl v0.0.3/go.mod"
"github.com/libp2p/go-openssl v0.0.4/go.mod"
"github.com/libp2p/go-openssl v0.0.5/go.mod"
"github.com/libp2p/go-openssl v0.0.7"
"github.com/libp2p/go-openssl v0.0.7/go.mod"
"github.com/libp2p/go-reuseport v0.0.1/go.mod"
"github.com/libp2p/go-reuseport v0.0.2/go.mod"
"github.com/libp2p/go-reuseport-transport v0.0.2/go.mod"
"github.com/libp2p/go-reuseport-transport v0.0.3/go.mod"
"github.com/libp2p/go-reuseport-transport v0.0.4/go.mod"
"github.com/libp2p/go-sockaddr v0.0.2/go.mod"
"github.com/libp2p/go-sockaddr v0.1.1"
"github.com/libp2p/go-sockaddr v0.1.1/go.mod"
"github.com/libp2p/go-stream-muxer v0.0.1/go.mod"
"github.com/libp2p/go-stream-muxer v0.1.0/go.mod"
"github.com/libp2p/go-stream-muxer-multistream v0.1.1/go.mod"
"github.com/libp2p/go-stream-muxer-multistream v0.2.0/go.mod"
"github.com/libp2p/go-stream-muxer-multistream v0.3.0/go.mod"
"github.com/libp2p/go-tcp-transport v0.0.4/go.mod"
"github.com/libp2p/go-tcp-transport v0.1.0/go.mod"
"github.com/libp2p/go-tcp-transport v0.1.1/go.mod"
"github.com/libp2p/go-tcp-transport v0.2.0/go.mod"
"github.com/libp2p/go-tcp-transport v0.2.1/go.mod"
"github.com/libp2p/go-testutil v0.0.1/go.mod"
"github.com/libp2p/go-testutil v0.1.0/go.mod"
"github.com/libp2p/go-ws-transport v0.0.5/go.mod"
"github.com/libp2p/go-ws-transport v0.1.0/go.mod"
"github.com/libp2p/go-ws-transport v0.1.2/go.mod"
"github.com/libp2p/go-ws-transport v0.2.0/go.mod"
"github.com/libp2p/go-ws-transport v0.3.0/go.mod"
"github.com/libp2p/go-ws-transport v0.4.0/go.mod"
"github.com/libp2p/go-yamux v1.2.1/go.mod"
"github.com/libp2p/go-yamux v1.2.2/go.mod"
"github.com/libp2p/go-yamux v1.2.3/go.mod"
"github.com/libp2p/go-yamux v1.3.0/go.mod"
"github.com/libp2p/go-yamux v1.3.3/go.mod"
"github.com/libp2p/go-yamux v1.3.5/go.mod"
"github.com/libp2p/go-yamux v1.3.7/go.mod"
"github.com/libp2p/go-yamux v1.4.0/go.mod"
"github.com/libp2p/go-yamux v1.4.1/go.mod"
"github.com/libp2p/go-yamux/v2 v2.0.0/go.mod"
"github.com/libp2p/go-yamux/v2 v2.1.1/go.mod"
"github.com/linuxkit/virtsock v0.0.0-20201010232012-f8cee7dfc7a3/go.mod"
"github.com/lucas-clemente/quic-go v0.11.2/go.mod"
"github.com/lucas-clemente/quic-go v0.19.3/go.mod"
"github.com/lunixbochs/vtclean v1.0.0/go.mod"
"github.com/magiconair/properties v1.8.0/go.mod"
"github.com/magiconair/properties v1.8.1/go.mod"
"github.com/magiconair/properties v1.8.5/go.mod"
"github.com/mailru/easyjson v0.0.0-20160728113105-d5b7844b561a/go.mod"
"github.com/mailru/easyjson v0.0.0-20180823135443-60711f1a8329/go.mod"
"github.com/mailru/easyjson v0.0.0-20190312143242-1de009706dbe/go.mod"
"github.com/mailru/easyjson v0.0.0-20190614124828-94de47d64c63/go.mod"
"github.com/mailru/easyjson v0.0.0-20190626092158-b2ccc519800e/go.mod"
"github.com/mailru/easyjson v0.7.0/go.mod"
"github.com/mailru/easyjson v0.7.6/go.mod"
"github.com/marstr/guid v1.1.0/go.mod"
"github.com/marten-seemann/qpack v0.2.1/go.mod"
"github.com/marten-seemann/qtls v0.2.3/go.mod"
"github.com/marten-seemann/qtls v0.10.0/go.mod"
"github.com/marten-seemann/qtls-go1-15 v0.1.1/go.mod"
"github.com/mattn/go-colorable v0.0.9/go.mod"
"github.com/mattn/go-colorable v0.1.1/go.mod"
"github.com/mattn/go-colorable v0.1.2/go.mod"
"github.com/mattn/go-colorable v0.1.9"
"github.com/mattn/go-colorable v0.1.9/go.mod"
"github.com/mattn/go-isatty v0.0.3/go.mod"
"github.com/mattn/go-isatty v0.0.4/go.mod"
"github.com/mattn/go-isatty v0.0.5/go.mod"
"github.com/mattn/go-isatty v0.0.8/go.mod"
"github.com/mattn/go-isatty v0.0.12/go.mod"
"github.com/mattn/go-isatty v0.0.14"
"github.com/mattn/go-isatty v0.0.14/go.mod"
"github.com/mattn/go-runewidth v0.0.2/go.mod"
"github.com/mattn/go-shellwords v1.0.3/go.mod"
"github.com/mattn/go-shellwords v1.0.6/go.mod"
"github.com/mattn/go-shellwords v1.0.12"
"github.com/mattn/go-shellwords v1.0.12/go.mod"
"github.com/matttproud/golang_protobuf_extensions v1.0.1/go.mod"
"github.com/matttproud/golang_protobuf_extensions v1.0.2-0.20181231171920-c182affec369"
"github.com/matttproud/golang_protobuf_extensions v1.0.2-0.20181231171920-c182affec369/go.mod"
"github.com/maxbrunsfeld/counterfeiter/v6 v6.2.2/go.mod"
"github.com/mdlayher/ethernet v0.0.0-20190606142754-0394541c37b7/go.mod"
"github.com/mdlayher/netlink v0.0.0-20190409211403-11939a169225/go.mod"
"github.com/mdlayher/netlink v1.0.0/go.mod"
"github.com/mdlayher/netlink v1.1.0/go.mod"
"github.com/mdlayher/netlink v1.1.1/go.mod"
"github.com/mdlayher/raw v0.0.0-20190606142536-fef19f00fc18/go.mod"
"github.com/mdlayher/raw v0.0.0-20191009151244-50f2db8cc065/go.mod"
"github.com/mgutz/ansi v0.0.0-20170206155736-9520e82c474b/go.mod"
"github.com/microcosm-cc/bluemonday v1.0.1/go.mod"
"github.com/miekg/dns v1.0.14/go.mod"
"github.com/miekg/dns v1.1.12/go.mod"
"github.com/miekg/dns v1.1.28/go.mod"
"github.com/miekg/dns v1.1.31/go.mod"
"github.com/miekg/dns v1.1.41"
"github.com/miekg/dns v1.1.41/go.mod"
"github.com/miekg/pkcs11 v1.0.3"
"github.com/miekg/pkcs11 v1.0.3/go.mod"
"github.com/minio/blake2b-simd v0.0.0-20160723061019-3f5f724cb5b1"
"github.com/minio/blake2b-simd v0.0.0-20160723061019-3f5f724cb5b1/go.mod"
"github.com/minio/sha256-simd v0.0.0-20190131020904-2d45a736cd16/go.mod"
"github.com/minio/sha256-simd v0.0.0-20190328051042-05b4dd3047e5/go.mod"
"github.com/minio/sha256-simd v0.1.0/go.mod"
"github.com/minio/sha256-simd v0.1.1-0.20190913151208-6de447530771/go.mod"
"github.com/minio/sha256-simd v0.1.1/go.mod"
"github.com/minio/sha256-simd v1.0.0"
"github.com/minio/sha256-simd v1.0.0/go.mod"
"github.com/mistifyio/go-zfs v2.1.2-0.20190413222219-f784269be439+incompatible/go.mod"
"github.com/mitchellh/cli v1.0.0/go.mod"
"github.com/mitchellh/go-homedir v1.0.0/go.mod"
"github.com/mitchellh/go-homedir v1.1.0"
"github.com/mitchellh/go-homedir v1.1.0/go.mod"
"github.com/mitchellh/go-testing-interface v1.0.0/go.mod"
"github.com/mitchellh/gox v0.4.0/go.mod"
"github.com/mitchellh/iochan v1.0.0/go.mod"
"github.com/mitchellh/mapstructure v0.0.0-20160808181253-ca63d7c062ee/go.mod"
"github.com/mitchellh/mapstructure v1.1.2/go.mod"
"github.com/mitchellh/mapstructure v1.4.1/go.mod"
"github.com/mitchellh/mapstructure v1.4.2"
"github.com/mitchellh/mapstructure v1.4.2/go.mod"
"github.com/mitchellh/osext v0.0.0-20151018003038-5e2d6d41470f/go.mod"
"github.com/moby/locker v1.0.1"
"github.com/moby/locker v1.0.1/go.mod"
"github.com/moby/spdystream v0.2.0/go.mod"
"github.com/moby/sys/mount v0.3.0"
"github.com/moby/sys/mount v0.3.0/go.mod"
"github.com/moby/sys/mountinfo v0.4.0/go.mod"
"github.com/moby/sys/mountinfo v0.4.1/go.mod"
"github.com/moby/sys/mountinfo v0.5.0"
"github.com/moby/sys/mountinfo v0.5.0/go.mod"
"github.com/moby/sys/signal v0.6.0"
"github.com/moby/sys/signal v0.6.0/go.mod"
"github.com/moby/sys/symlink v0.1.0/go.mod"
"github.com/moby/sys/symlink v0.2.0/go.mod"
"github.com/moby/term v0.0.0-20200312100748-672ec06f55cd/go.mod"
"github.com/moby/term v0.0.0-20210610120745-9d4ed1856297"
"github.com/moby/term v0.0.0-20210610120745-9d4ed1856297/go.mod"
"github.com/moby/vpnkit v0.5.0/go.mod"
"github.com/modern-go/concurrent v0.0.0-20180228061459-e0a39a4cb421/go.mod"
"github.com/modern-go/concurrent v0.0.0-20180306012644-bacd9c7ef1dd/go.mod"
"github.com/modern-go/reflect2 v0.0.0-20180701023420-4b7aa43c6742/go.mod"
"github.com/modern-go/reflect2 v1.0.1/go.mod"
"github.com/morikuni/aec v1.0.0"
"github.com/morikuni/aec v1.0.0/go.mod"
"github.com/mr-tron/base58 v1.1.0/go.mod"
"github.com/mr-tron/base58 v1.1.1/go.mod"
"github.com/mr-tron/base58 v1.1.2/go.mod"
"github.com/mr-tron/base58 v1.1.3/go.mod"
"github.com/mr-tron/base58 v1.2.0"
"github.com/mr-tron/base58 v1.2.0/go.mod"
"github.com/mrunalp/fileutils v0.5.0/go.mod"
"github.com/multiformats/go-base32 v0.0.3"
"github.com/multiformats/go-base32 v0.0.3/go.mod"
"github.com/multiformats/go-base36 v0.1.0"
"github.com/multiformats/go-base36 v0.1.0/go.mod"
"github.com/multiformats/go-multiaddr v0.0.1/go.mod"
"github.com/multiformats/go-multiaddr v0.0.2/go.mod"
"github.com/multiformats/go-multiaddr v0.0.4/go.mod"
"github.com/multiformats/go-multiaddr v0.1.0/go.mod"
"github.com/multiformats/go-multiaddr v0.1.1/go.mod"
"github.com/multiformats/go-multiaddr v0.2.0/go.mod"
"github.com/multiformats/go-multiaddr v0.2.1/go.mod"
"github.com/multiformats/go-multiaddr v0.2.2/go.mod"
"github.com/multiformats/go-multiaddr v0.3.0/go.mod"
"github.com/multiformats/go-multiaddr v0.3.1"
"github.com/multiformats/go-multiaddr v0.3.1/go.mod"
"github.com/multiformats/go-multiaddr-dns v0.0.1/go.mod"
"github.com/multiformats/go-multiaddr-dns v0.0.2/go.mod"
"github.com/multiformats/go-multiaddr-dns v0.0.3/go.mod"
"github.com/multiformats/go-multiaddr-dns v0.1.0/go.mod"
"github.com/multiformats/go-multiaddr-dns v0.2.0/go.mod"
"github.com/multiformats/go-multiaddr-dns v0.3.1"
"github.com/multiformats/go-multiaddr-dns v0.3.1/go.mod"
"github.com/multiformats/go-multiaddr-fmt v0.0.1/go.mod"
"github.com/multiformats/go-multiaddr-fmt v0.1.0"
"github.com/multiformats/go-multiaddr-fmt v0.1.0/go.mod"
"github.com/multiformats/go-multiaddr-net v0.0.1/go.mod"
"github.com/multiformats/go-multiaddr-net v0.1.0/go.mod"
"github.com/multiformats/go-multiaddr-net v0.1.1/go.mod"
"github.com/multiformats/go-multiaddr-net v0.1.2/go.mod"
"github.com/multiformats/go-multiaddr-net v0.1.3/go.mod"
"github.com/multiformats/go-multiaddr-net v0.1.4/go.mod"
"github.com/multiformats/go-multiaddr-net v0.1.5/go.mod"
"github.com/multiformats/go-multiaddr-net v0.2.0"
"github.com/multiformats/go-multiaddr-net v0.2.0/go.mod"
"github.com/multiformats/go-multibase v0.0.1/go.mod"
"github.com/multiformats/go-multibase v0.0.3"
"github.com/multiformats/go-multibase v0.0.3/go.mod"
"github.com/multiformats/go-multihash v0.0.1/go.mod"
"github.com/multiformats/go-multihash v0.0.5/go.mod"
"github.com/multiformats/go-multihash v0.0.8/go.mod"
"github.com/multiformats/go-multihash v0.0.10/go.mod"
"github.com/multiformats/go-multihash v0.0.13/go.mod"
"github.com/multiformats/go-multihash v0.0.14/go.mod"
"github.com/multiformats/go-multihash v0.0.15"
"github.com/multiformats/go-multihash v0.0.15/go.mod"
"github.com/multiformats/go-multistream v0.0.1/go.mod"
"github.com/multiformats/go-multistream v0.0.4/go.mod"
"github.com/multiformats/go-multistream v0.1.0/go.mod"
"github.com/multiformats/go-multistream v0.1.1/go.mod"
"github.com/multiformats/go-multistream v0.2.0/go.mod"
"github.com/multiformats/go-multistream v0.2.1/go.mod"
"github.com/multiformats/go-multistream v0.2.2"
"github.com/multiformats/go-multistream v0.2.2/go.mod"
"github.com/multiformats/go-varint v0.0.1/go.mod"
"github.com/multiformats/go-varint v0.0.2/go.mod"
"github.com/multiformats/go-varint v0.0.5/go.mod"
"github.com/multiformats/go-varint v0.0.6"
"github.com/multiformats/go-varint v0.0.6/go.mod"
"github.com/munnerz/goautoneg v0.0.0-20120707110453-a547fc61f48d/go.mod"
"github.com/munnerz/goautoneg v0.0.0-20191010083416-a7dc8b61c822/go.mod"
"github.com/mwitkow/go-conntrack v0.0.0-20161129095857-cc309e4a2223/go.mod"
"github.com/mwitkow/go-conntrack v0.0.0-20190716064945-2f068394615f/go.mod"
"github.com/mxk/go-flowrate v0.0.0-20140419014527-cca7078d478f/go.mod"
"github.com/ncw/swift v1.0.47/go.mod"
"github.com/neelance/astrewrite v0.0.0-20160511093645-99348263ae86/go.mod"
"github.com/neelance/sourcemap v0.0.0-20151028013722-8c68805598ab/go.mod"
"github.com/niemeyer/pretty v0.0.0-20200227124842-a10e7caefd8e/go.mod"
"github.com/nxadm/tail v1.4.4/go.mod"
"github.com/nxadm/tail v1.4.8"
"github.com/nxadm/tail v1.4.8/go.mod"
"github.com/oklog/ulid v1.3.1/go.mod"
"github.com/olekukonko/tablewriter v0.0.0-20170122224234-a0225b3f23b5/go.mod"
"github.com/onsi/ginkgo v0.0.0-20151202141238-7f8ab55aaf3b/go.mod"
"github.com/onsi/ginkgo v0.0.0-20170829012221-11459a886d9c/go.mod"
"github.com/onsi/ginkgo v1.6.0/go.mod"
"github.com/onsi/ginkgo v1.7.0/go.mod"
"github.com/onsi/ginkgo v1.8.0/go.mod"
"github.com/onsi/ginkgo v1.10.1/go.mod"
"github.com/onsi/ginkgo v1.10.3/go.mod"
"github.com/onsi/ginkgo v1.11.0/go.mod"
"github.com/onsi/ginkgo v1.12.0/go.mod"
"github.com/onsi/ginkgo v1.12.1/go.mod"
"github.com/onsi/ginkgo v1.13.0/go.mod"
"github.com/onsi/ginkgo v1.14.0/go.mod"
"github.com/onsi/ginkgo v1.16.4"
"github.com/onsi/ginkgo v1.16.4/go.mod"
"github.com/onsi/gomega v0.0.0-20151007035656-2152b45fa28a/go.mod"
"github.com/onsi/gomega v0.0.0-20170829124025-dcabb60a477c/go.mod"
"github.com/onsi/gomega v1.4.1/go.mod"
"github.com/onsi/gomega v1.4.3/go.mod"
"github.com/onsi/gomega v1.5.0/go.mod"
"github.com/onsi/gomega v1.7.0/go.mod"
"github.com/onsi/gomega v1.7.1/go.mod"
"github.com/onsi/gomega v1.9.0/go.mod"
"github.com/onsi/gomega v1.10.1/go.mod"
"github.com/onsi/gomega v1.10.3/go.mod"
"github.com/onsi/gomega v1.15.0"
"github.com/onsi/gomega v1.15.0/go.mod"
"github.com/opencontainers/go-digest v0.0.0-20170106003457-a6d0ee40d420/go.mod"
"github.com/opencontainers/go-digest v0.0.0-20180430190053-c9281466c8b2/go.mod"
"github.com/opencontainers/go-digest v1.0.0-rc1/go.mod"
"github.com/opencontainers/go-digest v1.0.0-rc1.0.20180430190053-c9281466c8b2/go.mod"
"github.com/opencontainers/go-digest v1.0.0"
"github.com/opencontainers/go-digest v1.0.0/go.mod"
"github.com/opencontainers/image-spec v1.0.0/go.mod"
"github.com/opencontainers/image-spec v1.0.1/go.mod"
"github.com/opencontainers/image-spec v1.0.2-0.20210819154149-5ad6f50d6283/go.mod"
"github.com/opencontainers/image-spec v1.0.2-0.20211102003311-9a7a9876500e"
"github.com/opencontainers/image-spec v1.0.2-0.20211102003311-9a7a9876500e/go.mod"
"github.com/opencontainers/runc v0.0.0-20190115041553-12f6a991201f/go.mod"
"github.com/opencontainers/runc v0.1.1/go.mod"
"github.com/opencontainers/runc v1.0.0-rc8.0.20190926000215-3e425f80a8c9/go.mod"
"github.com/opencontainers/runc v1.0.0-rc9/go.mod"
"github.com/opencontainers/runc v1.0.0-rc93/go.mod"
"github.com/opencontainers/runc v1.0.2"
"github.com/opencontainers/runc v1.0.2/go.mod"
"github.com/opencontainers/runtime-spec v0.1.2-0.20190507144316-5b71a03e2700/go.mod"
"github.com/opencontainers/runtime-spec v1.0.1/go.mod"
"github.com/opencontainers/runtime-spec v1.0.2-0.20190207185410-29686dbc5559/go.mod"
"github.com/opencontainers/runtime-spec v1.0.2/go.mod"
"github.com/opencontainers/runtime-spec v1.0.3-0.20200929063507-e6143ca7d51d/go.mod"
"github.com/opencontainers/runtime-spec v1.0.3-0.20210326190908-1c3f411f0417/go.mod"
"github.com/opencontainers/runtime-spec v1.0.3-0.20211101234015-a3c33d663ebc"
"github.com/opencontainers/runtime-spec v1.0.3-0.20211101234015-a3c33d663ebc/go.mod"
"github.com/opencontainers/runtime-tools v0.0.0-20181011054405-1d69bd0f9c39/go.mod"
"github.com/opencontainers/selinux v1.6.0/go.mod"
"github.com/opencontainers/selinux v1.8.0/go.mod"
"github.com/opencontainers/selinux v1.8.2"
"github.com/opencontainers/selinux v1.8.2/go.mod"
"github.com/opentracing/opentracing-go v1.0.2/go.mod"
"github.com/opentracing/opentracing-go v1.1.0/go.mod"
"github.com/opentracing/opentracing-go v1.2.0"
"github.com/opentracing/opentracing-go v1.2.0/go.mod"
"github.com/openzipkin/zipkin-go v0.1.1/go.mod"
"github.com/pascaldekloe/goe v0.0.0-20180627143212-57f6aae5913c/go.mod"
"github.com/pelletier/go-toml v1.2.0/go.mod"
"github.com/pelletier/go-toml v1.8.1/go.mod"
"github.com/pelletier/go-toml v1.9.3/go.mod"
"github.com/pelletier/go-toml v1.9.4"
"github.com/pelletier/go-toml v1.9.4/go.mod"
"github.com/peterbourgon/diskv v2.0.1+incompatible/go.mod"
"github.com/pkg/errors v0.8.0/go.mod"
"github.com/pkg/errors v0.8.1-0.20171018195549-f15c970de5b7/go.mod"
"github.com/pkg/errors v0.8.1/go.mod"
"github.com/pkg/errors v0.9.1"
"github.com/pkg/errors v0.9.1/go.mod"
"github.com/pkg/sftp v1.10.1/go.mod"
"github.com/pmezard/go-difflib v1.0.0"
"github.com/pmezard/go-difflib v1.0.0/go.mod"
"github.com/polydawn/refmt v0.0.0-20190221155625-df39d6c2d992/go.mod"
"github.com/polydawn/refmt v0.0.0-20190408063855-01bf1e26dd14/go.mod"
"github.com/polydawn/refmt v0.0.0-20190807091052-3d65705ee9f1/go.mod"
"github.com/polydawn/refmt v0.0.0-20201211092308-30ac6d18308e"
"github.com/polydawn/refmt v0.0.0-20201211092308-30ac6d18308e/go.mod"
"github.com/posener/complete v1.1.1/go.mod"
"github.com/pquerna/cachecontrol v0.0.0-20171018203845-0dec1b30a021/go.mod"
"github.com/prometheus/client_golang v0.0.0-20180209125602-c332b6f63c06/go.mod"
"github.com/prometheus/client_golang v0.8.0/go.mod"
"github.com/prometheus/client_golang v0.9.1/go.mod"
"github.com/prometheus/client_golang v0.9.3/go.mod"
"github.com/prometheus/client_golang v1.0.0/go.mod"
"github.com/prometheus/client_golang v1.1.0/go.mod"
"github.com/prometheus/client_golang v1.7.1/go.mod"
"github.com/prometheus/client_golang v1.11.0"
"github.com/prometheus/client_golang v1.11.0/go.mod"
"github.com/prometheus/client_model v0.0.0-20171117100541-99fa1f4be8e5/go.mod"
"github.com/prometheus/client_model v0.0.0-20180712105110-5c3871d89910/go.mod"
"github.com/prometheus/client_model v0.0.0-20190129233127-fd36f4220a90/go.mod"
"github.com/prometheus/client_model v0.0.0-20190812154241-14fe0d1b01d4/go.mod"
"github.com/prometheus/client_model v0.2.0"
"github.com/prometheus/client_model v0.2.0/go.mod"
"github.com/prometheus/common v0.0.0-20180110214958-89604d197083/go.mod"
"github.com/prometheus/common v0.0.0-20180801064454-c7de2306084e/go.mod"
"github.com/prometheus/common v0.0.0-20181113130724-41aa239b4cce/go.mod"
"github.com/prometheus/common v0.4.0/go.mod"
"github.com/prometheus/common v0.4.1/go.mod"
"github.com/prometheus/common v0.6.0/go.mod"
"github.com/prometheus/common v0.10.0/go.mod"
"github.com/prometheus/common v0.26.0"
"github.com/prometheus/common v0.26.0/go.mod"
"github.com/prometheus/procfs v0.0.0-20180125133057-cb4147076ac7/go.mod"
"github.com/prometheus/procfs v0.0.0-20180725123919-05ee40e3a273/go.mod"
"github.com/prometheus/procfs v0.0.0-20181005140218-185b4288413d/go.mod"
"github.com/prometheus/procfs v0.0.0-20190507164030-5867b95ac084/go.mod"
"github.com/prometheus/procfs v0.0.0-20190522114515-bc1a522cf7b1/go.mod"
"github.com/prometheus/procfs v0.0.2/go.mod"
"github.com/prometheus/procfs v0.0.3/go.mod"
"github.com/prometheus/procfs v0.0.5/go.mod"
"github.com/prometheus/procfs v0.0.8/go.mod"
"github.com/prometheus/procfs v0.1.3/go.mod"
"github.com/prometheus/procfs v0.2.0/go.mod"
"github.com/prometheus/procfs v0.6.0"
"github.com/prometheus/procfs v0.6.0/go.mod"
"github.com/prometheus/tsdb v0.7.1/go.mod"
"github.com/rogpeppe/fastuuid v0.0.0-20150106093220-6724a57986af/go.mod"
"github.com/rogpeppe/fastuuid v1.2.0/go.mod"
"github.com/rogpeppe/go-internal v1.3.0/go.mod"
"github.com/rootless-containers/rootlesskit v0.14.6"
"github.com/rootless-containers/rootlesskit v0.14.6/go.mod"
"github.com/rs/cors v1.7.0"
"github.com/rs/cors v1.7.0/go.mod"
"github.com/rs/xid v1.3.0/go.mod"
"github.com/russross/blackfriday v1.5.2"
"github.com/russross/blackfriday v1.5.2/go.mod"
"github.com/russross/blackfriday/v2 v2.0.1/go.mod"
"github.com/russross/blackfriday/v2 v2.1.0"
"github.com/russross/blackfriday/v2 v2.1.0/go.mod"
"github.com/ryanuber/columnize v0.0.0-20160712163229-9b3edd62028f/go.mod"
"github.com/safchain/ethtool v0.0.0-20190326074333-42ed695e3de8/go.mod"
"github.com/safchain/ethtool v0.0.0-20210803160452-9aa261dae9b1/go.mod"
"github.com/satori/go.uuid v1.2.0/go.mod"
"github.com/sclevine/agouti v3.0.0+incompatible/go.mod"
"github.com/sclevine/spec v1.2.0/go.mod"
"github.com/sean-/seed v0.0.0-20170313163322-e2103e2c3529/go.mod"
"github.com/seccomp/libseccomp-golang v0.9.1/go.mod"
"github.com/sergi/go-diff v1.0.0/go.mod"
"github.com/shurcooL/component v0.0.0-20170202220835-f88ec8f54cc4/go.mod"
"github.com/shurcooL/events v0.0.0-20181021180414-410e4ca65f48/go.mod"
"github.com/shurcooL/github_flavored_markdown v0.0.0-20181002035957-2122de532470/go.mod"
"github.com/shurcooL/go v0.0.0-20180423040247-9e1955d9fb6e/go.mod"
"github.com/shurcooL/go-goon v0.0.0-20170922171312-37c2f522c041/go.mod"
"github.com/shurcooL/gofontwoff v0.0.0-20180329035133-29b52fc0a18d/go.mod"
"github.com/shurcooL/gopherjslib v0.0.0-20160914041154-feb6d3990c2c/go.mod"
"github.com/shurcooL/highlight_diff v0.0.0-20170515013008-09bb4053de1b/go.mod"
"github.com/shurcooL/highlight_go v0.0.0-20181028180052-98c3abbbae20/go.mod"
"github.com/shurcooL/home v0.0.0-20181020052607-80b7ffcb30f9/go.mod"
"github.com/shurcooL/htmlg v0.0.0-20170918183704-d01228ac9e50/go.mod"
"github.com/shurcooL/httperror v0.0.0-20170206035902-86b7830d14cc/go.mod"
"github.com/shurcooL/httpfs v0.0.0-20171119174359-809beceb2371/go.mod"
"github.com/shurcooL/httpgzip v0.0.0-20180522190206-b1c53ac65af9/go.mod"
"github.com/shurcooL/issues v0.0.0-20181008053335-6292fdc1e191/go.mod"
"github.com/shurcooL/issuesapp v0.0.0-20180602232740-048589ce2241/go.mod"
"github.com/shurcooL/notifications v0.0.0-20181007000457-627ab5aea122/go.mod"
"github.com/shurcooL/octicon v0.0.0-20181028054416-fa4f57f9efb2/go.mod"
"github.com/shurcooL/reactions v0.0.0-20181006231557-f2e0b4ca5b82/go.mod"
"github.com/shurcooL/sanitized_anchor_name v0.0.0-20170918181015-86672fcb3f95/go.mod"
"github.com/shurcooL/sanitized_anchor_name v1.0.0/go.mod"
"github.com/shurcooL/users v0.0.0-20180125191416-49c67e49c537/go.mod"
"github.com/shurcooL/webdavfs v0.0.0-20170829043945-18c3829fa133/go.mod"
"github.com/sirupsen/logrus v1.0.4-0.20170822132746-89742aefa4b2/go.mod"
"github.com/sirupsen/logrus v1.0.6/go.mod"
"github.com/sirupsen/logrus v1.2.0/go.mod"
"github.com/sirupsen/logrus v1.4.1/go.mod"
"github.com/sirupsen/logrus v1.4.2/go.mod"
"github.com/sirupsen/logrus v1.6.0/go.mod"
"github.com/sirupsen/logrus v1.7.0/go.mod"
"github.com/sirupsen/logrus v1.8.1"
"github.com/sirupsen/logrus v1.8.1/go.mod"
"github.com/smartystreets/assertions v0.0.0-20180927180507-b2de0cb4f26d/go.mod"
"github.com/smartystreets/assertions v1.0.0"
"github.com/smartystreets/assertions v1.0.0/go.mod"
"github.com/smartystreets/goconvey v0.0.0-20190222223459-a17d461953aa/go.mod"
"github.com/smartystreets/goconvey v0.0.0-20190330032615-68dc04aab96a/go.mod"
"github.com/smartystreets/goconvey v1.6.4"
"github.com/smartystreets/goconvey v1.6.4/go.mod"
"github.com/smola/gocompat v0.2.0/go.mod"
"github.com/soheilhy/cmux v0.1.4/go.mod"
"github.com/soheilhy/cmux v0.1.5/go.mod"
"github.com/songgao/water v0.0.0-20200317203138-2b4b6d7c09d8/go.mod"
"github.com/sourcegraph/annotate v0.0.0-20160123013949-f4cad6c6324d/go.mod"
"github.com/sourcegraph/syntaxhighlight v0.0.0-20170531221838-bd320f5d308e/go.mod"
"github.com/spacemonkeygo/openssl v0.0.0-20181017203307-c2dcc5cca94a/go.mod"
"github.com/spacemonkeygo/spacelog v0.0.0-20180420211403-2296661a0572"
"github.com/spacemonkeygo/spacelog v0.0.0-20180420211403-2296661a0572/go.mod"
"github.com/spaolacci/murmur3 v0.0.0-20180118202830-f09979ecbc72/go.mod"
"github.com/spaolacci/murmur3 v1.1.0/go.mod"
"github.com/spf13/afero v1.1.2/go.mod"
"github.com/spf13/afero v1.2.2/go.mod"
"github.com/spf13/afero v1.6.0/go.mod"
"github.com/spf13/cast v1.3.0/go.mod"
"github.com/spf13/cast v1.3.1/go.mod"
"github.com/spf13/cobra v0.0.2-0.20171109065643-2da4a54c5cee/go.mod"
"github.com/spf13/cobra v0.0.3/go.mod"
"github.com/spf13/cobra v0.0.5/go.mod"
"github.com/spf13/cobra v1.0.0/go.mod"
"github.com/spf13/cobra v1.1.3/go.mod"
"github.com/spf13/cobra v1.2.1"
"github.com/spf13/cobra v1.2.1/go.mod"
"github.com/spf13/jwalterweatherman v1.0.0/go.mod"
"github.com/spf13/jwalterweatherman v1.1.0/go.mod"
"github.com/spf13/pflag v0.0.0-20170130214245-9ff6c6923cff/go.mod"
"github.com/spf13/pflag v1.0.1-0.20171106142849-4c012f6dcd95/go.mod"
"github.com/spf13/pflag v1.0.1/go.mod"
"github.com/spf13/pflag v1.0.3/go.mod"
"github.com/spf13/pflag v1.0.5"
"github.com/spf13/pflag v1.0.5/go.mod"
"github.com/spf13/viper v1.3.2/go.mod"
"github.com/spf13/viper v1.4.0/go.mod"
"github.com/spf13/viper v1.7.0/go.mod"
"github.com/spf13/viper v1.8.1/go.mod"
"github.com/src-d/envconfig v1.0.0/go.mod"
"github.com/stefanberger/go-pkcs11uri v0.0.0-20201008174630-78d3cae3a980"
"github.com/stefanberger/go-pkcs11uri v0.0.0-20201008174630-78d3cae3a980/go.mod"
"github.com/stoewer/go-strcase v1.2.0/go.mod"
"github.com/stretchr/objx v0.0.0-20180129172003-8a3f7159479f/go.mod"
"github.com/stretchr/objx v0.1.0/go.mod"
"github.com/stretchr/objx v0.1.1/go.mod"
"github.com/stretchr/objx v0.2.0"
"github.com/stretchr/objx v0.2.0/go.mod"
"github.com/stretchr/testify v0.0.0-20180303142811-b89eecf5ca5d/go.mod"
"github.com/stretchr/testify v1.2.2/go.mod"
"github.com/stretchr/testify v1.3.0/go.mod"
"github.com/stretchr/testify v1.4.0/go.mod"
"github.com/stretchr/testify v1.5.1/go.mod"
"github.com/stretchr/testify v1.6.1/go.mod"
"github.com/stretchr/testify v1.7.0"
"github.com/stretchr/testify v1.7.0/go.mod"
"github.com/subosito/gotenv v1.2.0/go.mod"
"github.com/syndtr/gocapability v0.0.0-20170704070218-db04d3cc01c8/go.mod"
"github.com/syndtr/gocapability v0.0.0-20180916011248-d98352740cb2/go.mod"
"github.com/syndtr/gocapability v0.0.0-20200815063812-42c35b437635/go.mod"
"github.com/syndtr/goleveldb v1.0.0/go.mod"
"github.com/tarm/serial v0.0.0-20180830185346-98f6abe2eb07/go.mod"
"github.com/tchap/go-patricia v2.2.6+incompatible/go.mod"
"github.com/texttheater/golang-levenshtein v0.0.0-20180516184445-d188e65d659e/go.mod"
"github.com/tidwall/gjson v1.11.0"
"github.com/tidwall/gjson v1.11.0/go.mod"
"github.com/tidwall/match v1.1.1"
"github.com/tidwall/match v1.1.1/go.mod"
"github.com/tidwall/pretty v1.2.0"
"github.com/tidwall/pretty v1.2.0/go.mod"
"github.com/tmc/grpc-websocket-proxy v0.0.0-20170815181823-89b8d40f7ca8/go.mod"
"github.com/tmc/grpc-websocket-proxy v0.0.0-20190109142713-0ad062ec5ee5/go.mod"
"github.com/tmc/grpc-websocket-proxy v0.0.0-20201229170055-e5319fda7802/go.mod"
"github.com/tv42/httpunix v0.0.0-20191220191345-2ba4b9c3382c/go.mod"
"github.com/u-root/uio v0.0.0-20210528114334-82958018845c/go.mod"
"github.com/ugorji/go v1.1.4/go.mod"
"github.com/ugorji/go/codec v0.0.0-20181204163529-d75b2dcb6bc8/go.mod"
"github.com/urfave/cli v0.0.0-20171014202726-7bc6a0acffa5/go.mod"
"github.com/urfave/cli v1.20.0/go.mod"
"github.com/urfave/cli v1.22.1/go.mod"
"github.com/urfave/cli v1.22.2/go.mod"
"github.com/urfave/cli v1.22.4"
"github.com/urfave/cli v1.22.4/go.mod"
"github.com/urfave/cli/v2 v2.3.0/go.mod"
"github.com/vbatts/tar-split v0.11.2"
"github.com/vbatts/tar-split v0.11.2/go.mod"
"github.com/viant/assertly v0.4.8/go.mod"
"github.com/viant/toolbox v0.24.0/go.mod"
"github.com/vishvananda/netlink v0.0.0-20181108222139-023a6dafdcdf/go.mod"
"github.com/vishvananda/netlink v1.1.0/go.mod"
"github.com/vishvananda/netlink v1.1.1-0.20201029203352-d40f9887b852/go.mod"
"github.com/vishvananda/netlink v1.1.1-0.20210330154013-f5de75959ad5/go.mod"
"github.com/vishvananda/netns v0.0.0-20180720170159-13995c7128cc/go.mod"
"github.com/vishvananda/netns v0.0.0-20191106174202-0a2b9b5464df/go.mod"
"github.com/vishvananda/netns v0.0.0-20200728191858-db3c7e526aae/go.mod"
"github.com/vishvananda/netns v0.0.0-20210104183010-2eb08e3e575f/go.mod"
"github.com/warpfork/go-wish v0.0.0-20180510122957-5ad1f5abf436/go.mod"
"github.com/warpfork/go-wish v0.0.0-20190328234359-8b3e70f8e830/go.mod"
"github.com/warpfork/go-wish v0.0.0-20200122115046-b9ea61034e4a"
"github.com/warpfork/go-wish v0.0.0-20200122115046-b9ea61034e4a/go.mod"
"github.com/whyrusleeping/base32 v0.0.0-20170828182744-c30ac30633cc/go.mod"
"github.com/whyrusleeping/cbor-gen v0.0.0-20200123233031-1cdf64d27158"
"github.com/whyrusleeping/cbor-gen v0.0.0-20200123233031-1cdf64d27158/go.mod"
"github.com/whyrusleeping/chunker v0.0.0-20181014151217-fe64bd25879f"
"github.com/whyrusleeping/chunker v0.0.0-20181014151217-fe64bd25879f/go.mod"
"github.com/whyrusleeping/go-ctrlnet v0.0.0-20180313164037-f564fbbdaa95/go.mod"
"github.com/whyrusleeping/go-keyspace v0.0.0-20160322163242-5b898ac5add1/go.mod"
"github.com/whyrusleeping/go-logging v0.0.0-20170515211332-0457bb6b88fc/go.mod"
"github.com/whyrusleeping/go-logging v0.0.1/go.mod"
"github.com/whyrusleeping/go-notifier v0.0.0-20170827234753-097c5d47330f/go.mod"
"github.com/whyrusleeping/mafmt v1.2.8/go.mod"
"github.com/whyrusleeping/mdns v0.0.0-20180901202407-ef14215e6b30/go.mod"
"github.com/whyrusleeping/mdns v0.0.0-20190826153040-b9b60ed33aa9/go.mod"
"github.com/whyrusleeping/multiaddr-filter v0.0.0-20160516205228-e903e4adabd7/go.mod"
"github.com/whyrusleeping/timecache v0.0.0-20160911033111-cfcb2f1abfee/go.mod"
"github.com/willf/bitset v1.1.11-0.20200630133818-d5bec3311243/go.mod"
"github.com/willf/bitset v1.1.11/go.mod"
"github.com/x-cray/logrus-prefixed-formatter v0.5.2/go.mod"
"github.com/xeipuuv/gojsonpointer v0.0.0-20180127040702-4e3ac2762d5f"
"github.com/xeipuuv/gojsonpointer v0.0.0-20180127040702-4e3ac2762d5f/go.mod"
"github.com/xeipuuv/gojsonreference v0.0.0-20180127040603-bd5ef7bd5415"
"github.com/xeipuuv/gojsonreference v0.0.0-20180127040603-bd5ef7bd5415/go.mod"
"github.com/xeipuuv/gojsonschema v0.0.0-20180618132009-1d523034197f/go.mod"
"github.com/xeipuuv/gojsonschema v1.2.0"
"github.com/xeipuuv/gojsonschema v1.2.0/go.mod"
"github.com/xiang90/probing v0.0.0-20190116061207-43a291ad63a2/go.mod"
"github.com/xordataexchange/crypt v0.0.3-0.20170626215501-b2862e3d0a77/go.mod"
"github.com/yuin/goldmark v1.1.25/go.mod"
"github.com/yuin/goldmark v1.1.27/go.mod"
"github.com/yuin/goldmark v1.1.32/go.mod"
"github.com/yuin/goldmark v1.2.1/go.mod"
"github.com/yuin/goldmark v1.3.5/go.mod"
"github.com/yvasiyarov/go-metrics v0.0.0-20140926110328-57bccd1ccd43/go.mod"
"github.com/yvasiyarov/gorelic v0.0.0-20141212073537-a9bba5b9ab50/go.mod"
"github.com/yvasiyarov/newrelic_platform_go v0.0.0-20140908184405-b21fdbd4370f/go.mod"
"go.etcd.io/bbolt v1.3.2/go.mod"
"go.etcd.io/bbolt v1.3.3/go.mod"
"go.etcd.io/bbolt v1.3.5/go.mod"
"go.etcd.io/bbolt v1.3.6/go.mod"
"go.etcd.io/etcd v0.5.0-alpha.5.0.20200910180754-dd1b699fc489/go.mod"
"go.etcd.io/etcd/api/v3 v3.5.0/go.mod"
"go.etcd.io/etcd/client/pkg/v3 v3.5.0/go.mod"
"go.etcd.io/etcd/client/v2 v2.305.0/go.mod"
"go.etcd.io/etcd/client/v3 v3.5.0/go.mod"
"go.etcd.io/etcd/pkg/v3 v3.5.0/go.mod"
"go.etcd.io/etcd/raft/v3 v3.5.0/go.mod"
"go.etcd.io/etcd/server/v3 v3.5.0/go.mod"
"go.mozilla.org/pkcs7 v0.0.0-20200128120323-432b2356ecb1"
"go.mozilla.org/pkcs7 v0.0.0-20200128120323-432b2356ecb1/go.mod"
"go.opencensus.io v0.18.0/go.mod"
"go.opencensus.io v0.21.0/go.mod"
"go.opencensus.io v0.22.0/go.mod"
"go.opencensus.io v0.22.1/go.mod"
"go.opencensus.io v0.22.2/go.mod"
"go.opencensus.io v0.22.3/go.mod"
"go.opencensus.io v0.22.4/go.mod"
"go.opencensus.io v0.22.5/go.mod"
"go.opencensus.io v0.23.0"
"go.opencensus.io v0.23.0/go.mod"
"go.opentelemetry.io/contrib v0.20.0"
"go.opentelemetry.io/contrib v0.20.0/go.mod"
"go.opentelemetry.io/contrib/instrumentation/google.golang.org/grpc/otelgrpc v0.20.0/go.mod"
"go.opentelemetry.io/contrib/instrumentation/google.golang.org/grpc/otelgrpc v0.24.0"
"go.opentelemetry.io/contrib/instrumentation/google.golang.org/grpc/otelgrpc v0.24.0/go.mod"
"go.opentelemetry.io/contrib/instrumentation/net/http/otelhttp v0.20.0/go.mod"
"go.opentelemetry.io/otel v0.20.0/go.mod"
"go.opentelemetry.io/otel v1.0.0/go.mod"
"go.opentelemetry.io/otel v1.0.1"
"go.opentelemetry.io/otel v1.0.1/go.mod"
"go.opentelemetry.io/otel/exporters/otlp v0.20.0/go.mod"
"go.opentelemetry.io/otel/exporters/otlp/otlptrace v1.0.1/go.mod"
"go.opentelemetry.io/otel/exporters/otlp/otlptrace/otlptracegrpc v1.0.1/go.mod"
"go.opentelemetry.io/otel/metric v0.20.0/go.mod"
"go.opentelemetry.io/otel/oteltest v0.20.0/go.mod"
"go.opentelemetry.io/otel/sdk v0.20.0/go.mod"
"go.opentelemetry.io/otel/sdk v1.0.1/go.mod"
"go.opentelemetry.io/otel/sdk/export/metric v0.20.0/go.mod"
"go.opentelemetry.io/otel/sdk/metric v0.20.0/go.mod"
"go.opentelemetry.io/otel/trace v0.20.0/go.mod"
"go.opentelemetry.io/otel/trace v1.0.0/go.mod"
"go.opentelemetry.io/otel/trace v1.0.1"
"go.opentelemetry.io/otel/trace v1.0.1/go.mod"
"go.opentelemetry.io/proto/otlp v0.7.0/go.mod"
"go.opentelemetry.io/proto/otlp v0.9.0/go.mod"
"go.uber.org/atomic v1.3.2/go.mod"
"go.uber.org/atomic v1.4.0/go.mod"
"go.uber.org/atomic v1.6.0/go.mod"
"go.uber.org/atomic v1.7.0"
"go.uber.org/atomic v1.7.0/go.mod"
"go.uber.org/goleak v1.0.0/go.mod"
"go.uber.org/goleak v1.1.10/go.mod"
"go.uber.org/multierr v1.1.0/go.mod"
"go.uber.org/multierr v1.5.0/go.mod"
"go.uber.org/multierr v1.6.0/go.mod"
"go.uber.org/multierr v1.7.0"
"go.uber.org/multierr v1.7.0/go.mod"
"go.uber.org/tools v0.0.0-20190618225709-2cfd321de3ee/go.mod"
"go.uber.org/zap v1.10.0/go.mod"
"go.uber.org/zap v1.14.1/go.mod"
"go.uber.org/zap v1.15.0/go.mod"
"go.uber.org/zap v1.16.0/go.mod"
"go.uber.org/zap v1.17.0"
"go.uber.org/zap v1.17.0/go.mod"
"go4.org v0.0.0-20180809161055-417644f6feb5/go.mod"
"golang.org/x/build v0.0.0-20190111050920-041ab4dc3f9d/go.mod"
"golang.org/x/crypto v0.0.0-20170930174604-9419663f5a44/go.mod"
"golang.org/x/crypto v0.0.0-20171113213409-9f005a07e0d3/go.mod"
"golang.org/x/crypto v0.0.0-20180904163835-0709b304e793/go.mod"
"golang.org/x/crypto v0.0.0-20181009213950-7c1a557ab941/go.mod"
"golang.org/x/crypto v0.0.0-20181029021203-45a5f77698d3/go.mod"
"golang.org/x/crypto v0.0.0-20181030102418-4d3f4d9ffa16/go.mod"
"golang.org/x/crypto v0.0.0-20181203042331-505ab145d0a9/go.mod"
"golang.org/x/crypto v0.0.0-20190211182817-74369b46fc67/go.mod"
"golang.org/x/crypto v0.0.0-20190225124518-7f87c0fbb88b/go.mod"
"golang.org/x/crypto v0.0.0-20190228161510-8dd112bcdc25/go.mod"
"golang.org/x/crypto v0.0.0-20190308221718-c2843e01d9a2/go.mod"
"golang.org/x/crypto v0.0.0-20190313024323-a1f597ede03a/go.mod"
"golang.org/x/crypto v0.0.0-20190426145343-a29dc8fdc734/go.mod"
"golang.org/x/crypto v0.0.0-20190510104115-cbcb75029529/go.mod"
"golang.org/x/crypto v0.0.0-20190513172903-22d7a77e9e5f/go.mod"
"golang.org/x/crypto v0.0.0-20190530122614-20be4c3c3ed5/go.mod"
"golang.org/x/crypto v0.0.0-20190605123033-f99c8df09eb5/go.mod"
"golang.org/x/crypto v0.0.0-20190611184440-5c40567a22f8/go.mod"
"golang.org/x/crypto v0.0.0-20190618222545-ea8f1a30c443/go.mod"
"golang.org/x/crypto v0.0.0-20190701094942-4def268fd1a4/go.mod"
"golang.org/x/crypto v0.0.0-20190820162420-60c769a6c586/go.mod"
"golang.org/x/crypto v0.0.0-20190923035154-9ee001bba392/go.mod"
"golang.org/x/crypto v0.0.0-20191011191535-87dc89f01550/go.mod"
"golang.org/x/crypto v0.0.0-20200115085410-6d4e4cb37c7d/go.mod"
"golang.org/x/crypto v0.0.0-20200128174031-69ecbb4d6d5d/go.mod"
"golang.org/x/crypto v0.0.0-20200221231518-2aa609cf4a9d/go.mod"
"golang.org/x/crypto v0.0.0-20200423211502-4bdfaf469ed5/go.mod"
"golang.org/x/crypto v0.0.0-20200510223506-06a226fb4e37/go.mod"
"golang.org/x/crypto v0.0.0-20200602180216-279210d13fed/go.mod"
"golang.org/x/crypto v0.0.0-20200622213623-75b288015ac9/go.mod"
"golang.org/x/crypto v0.0.0-20200728195943-123391ffb6de/go.mod"
"golang.org/x/crypto v0.0.0-20200820211705-5c72a883971a/go.mod"
"golang.org/x/crypto v0.0.0-20201002170205-7f63de1d35b0/go.mod"
"golang.org/x/crypto v0.0.0-20210220033148-5ea612d1eb83/go.mod"
"golang.org/x/crypto v0.0.0-20210322153248-0c34fe9e7dc2/go.mod"
"golang.org/x/crypto v0.0.0-20210506145944-38f3c27a63bf/go.mod"
"golang.org/x/crypto v0.0.0-20210513164829-c07d793c2f9a/go.mod"
"golang.org/x/crypto v0.0.0-20211117183948-ae814b36b871"
"golang.org/x/crypto v0.0.0-20211117183948-ae814b36b871/go.mod"
"golang.org/x/exp v0.0.0-20190121172915-509febef88a4/go.mod"
"golang.org/x/exp v0.0.0-20190306152737-a1d7652674e8/go.mod"
"golang.org/x/exp v0.0.0-20190510132918-efd6b22b2522/go.mod"
"golang.org/x/exp v0.0.0-20190829153037-c13cbed26979/go.mod"
"golang.org/x/exp v0.0.0-20191030013958-a1ab85dbe136/go.mod"
"golang.org/x/exp v0.0.0-20191129062945-2f5052295587/go.mod"
"golang.org/x/exp v0.0.0-20191227195350-da58074b4299/go.mod"
"golang.org/x/exp v0.0.0-20200119233911-0405dc783f0a/go.mod"
"golang.org/x/exp v0.0.0-20200207192155-f17229e696bd/go.mod"
"golang.org/x/exp v0.0.0-20200224162631-6cc2880d07d6/go.mod"
"golang.org/x/image v0.0.0-20190227222117-0694c2d4d067/go.mod"
"golang.org/x/image v0.0.0-20190802002840-cff245a6509b/go.mod"
"golang.org/x/lint v0.0.0-20180702182130-06c8688daad7/go.mod"
"golang.org/x/lint v0.0.0-20181026193005-c67002cb31c3/go.mod"
"golang.org/x/lint v0.0.0-20190227174305-5b3e6a55c961/go.mod"
"golang.org/x/lint v0.0.0-20190301231843-5614ed5bae6f/go.mod"
"golang.org/x/lint v0.0.0-20190313153728-d0100b6bd8b3/go.mod"
"golang.org/x/lint v0.0.0-20190409202823-959b441ac422/go.mod"
"golang.org/x/lint v0.0.0-20190909230951-414d861bb4ac/go.mod"
"golang.org/x/lint v0.0.0-20190930215403-16217165b5de/go.mod"
"golang.org/x/lint v0.0.0-20191125180803-fdd1cda4f05f/go.mod"
"golang.org/x/lint v0.0.0-20200130185559-910be7a94367/go.mod"
"golang.org/x/lint v0.0.0-20200302205851-738671d3881b/go.mod"
"golang.org/x/lint v0.0.0-20201208152925-83fdc39ff7b5/go.mod"
"golang.org/x/lint v0.0.0-20210508222113-6edffad5e616/go.mod"
"golang.org/x/mobile v0.0.0-20190312151609-d3739f865fa6/go.mod"
"golang.org/x/mobile v0.0.0-20190719004257-d2bd2a29d028/go.mod"
"golang.org/x/mod v0.0.0-20190513183733-4bf6d317e70e/go.mod"
"golang.org/x/mod v0.1.0/go.mod"
"golang.org/x/mod v0.1.1-0.20191105210325-c90efee705ee/go.mod"
"golang.org/x/mod v0.1.1-0.20191107180719-034126e5016b/go.mod"
"golang.org/x/mod v0.2.0/go.mod"
"golang.org/x/mod v0.3.0/go.mod"
"golang.org/x/mod v0.4.0/go.mod"
"golang.org/x/mod v0.4.1/go.mod"
"golang.org/x/mod v0.4.2/go.mod"
"golang.org/x/net v0.0.0-20180719180050-a680a1efc54d/go.mod"
"golang.org/x/net v0.0.0-20180724234803-3673e40ba225/go.mod"
"golang.org/x/net v0.0.0-20180826012351-8a410e7b638d/go.mod"
"golang.org/x/net v0.0.0-20180906233101-161cd47e91fd/go.mod"
"golang.org/x/net v0.0.0-20181011144130-49bb7cea24b1/go.mod"
"golang.org/x/net v0.0.0-20181023162649-9b4f9f5ad519/go.mod"
"golang.org/x/net v0.0.0-20181029044818-c44066c5c816/go.mod"
"golang.org/x/net v0.0.0-20181106065722-10aee1819953/go.mod"
"golang.org/x/net v0.0.0-20181114220301-adae6a3d119a/go.mod"
"golang.org/x/net v0.0.0-20181201002055-351d144fa1fc/go.mod"
"golang.org/x/net v0.0.0-20181220203305-927f97764cc3/go.mod"
"golang.org/x/net v0.0.0-20190108225652-1e06a53dbb7e/go.mod"
"golang.org/x/net v0.0.0-20190213061140-3a22650c66bd/go.mod"
"golang.org/x/net v0.0.0-20190227160552-c95aed5357e7/go.mod"
"golang.org/x/net v0.0.0-20190311183353-d8887717615a/go.mod"
"golang.org/x/net v0.0.0-20190313220215-9f648a60d977/go.mod"
"golang.org/x/net v0.0.0-20190404232315-eb5bcb51f2a3/go.mod"
"golang.org/x/net v0.0.0-20190419010253-1f3472d942ba/go.mod"
"golang.org/x/net v0.0.0-20190501004415-9ce7a6920f09/go.mod"
"golang.org/x/net v0.0.0-20190503192946-f4e77d36d62c/go.mod"
"golang.org/x/net v0.0.0-20190522155817-f3200d17e092/go.mod"
"golang.org/x/net v0.0.0-20190603091049-60506f45cf65/go.mod"
"golang.org/x/net v0.0.0-20190611141213-3f473d35a33a/go.mod"
"golang.org/x/net v0.0.0-20190613194153-d28f0bde5980/go.mod"
"golang.org/x/net v0.0.0-20190619014844-b5b0513f8c1b/go.mod"
"golang.org/x/net v0.0.0-20190620200207-3b0461eec859/go.mod"
"golang.org/x/net v0.0.0-20190628185345-da137c7871d7/go.mod"
"golang.org/x/net v0.0.0-20190724013045-ca1201d0de80/go.mod"
"golang.org/x/net v0.0.0-20190813141303-74dc4d7220e7/go.mod"
"golang.org/x/net v0.0.0-20190827160401-ba9fcec4b297/go.mod"
"golang.org/x/net v0.0.0-20190923162816-aa69164e4478/go.mod"
"golang.org/x/net v0.0.0-20191004110552-13f9640d40b9/go.mod"
"golang.org/x/net v0.0.0-20191007182048-72f939374954/go.mod"
"golang.org/x/net v0.0.0-20191209160850-c0dbc17a3553/go.mod"
"golang.org/x/net v0.0.0-20200114155413-6afb5195e5aa/go.mod"
"golang.org/x/net v0.0.0-20200202094626-16171245cfb2/go.mod"
"golang.org/x/net v0.0.0-20200222125558-5a598a2470a0/go.mod"
"golang.org/x/net v0.0.0-20200226121028-0de0cce0169b/go.mod"
"golang.org/x/net v0.0.0-20200301022130-244492dfa37a/go.mod"
"golang.org/x/net v0.0.0-20200324143707-d3edc9973b7e/go.mod"
"golang.org/x/net v0.0.0-20200501053045-e0ff5e5a1de5/go.mod"
"golang.org/x/net v0.0.0-20200506145744-7e3656a0809f/go.mod"
"golang.org/x/net v0.0.0-20200513185701-a91f0712d120/go.mod"
"golang.org/x/net v0.0.0-20200520004742-59133d7f0dd7/go.mod"
"golang.org/x/net v0.0.0-20200520182314-0ba52f642ac2/go.mod"
"golang.org/x/net v0.0.0-20200625001655-4c5254603344/go.mod"
"golang.org/x/net v0.0.0-20200707034311-ab3426394381/go.mod"
"golang.org/x/net v0.0.0-20200822124328-c89045814202/go.mod"
"golang.org/x/net v0.0.0-20201006153459-a7d1128ccaa0/go.mod"
"golang.org/x/net v0.0.0-20201010224723-4f7140c49acb/go.mod"
"golang.org/x/net v0.0.0-20201021035429-f5854403a974/go.mod"
"golang.org/x/net v0.0.0-20201031054903-ff519b6c9102/go.mod"
"golang.org/x/net v0.0.0-20201110031124-69a78807bb2b/go.mod"
"golang.org/x/net v0.0.0-20201202161906-c7110b5ffcbb/go.mod"
"golang.org/x/net v0.0.0-20201209123823-ac852fbbde11/go.mod"
"golang.org/x/net v0.0.0-20201224014010-6772e930b67b/go.mod"
"golang.org/x/net v0.0.0-20210119194325-5f4716e94777/go.mod"
"golang.org/x/net v0.0.0-20210226172049-e18ecbb05110/go.mod"
"golang.org/x/net v0.0.0-20210316092652-d523dce5a7f4/go.mod"
"golang.org/x/net v0.0.0-20210405180319-a5a99cb37ef4/go.mod"
"golang.org/x/net v0.0.0-20210423184538-5f58ad60dda6/go.mod"
"golang.org/x/net v0.0.0-20210428140749-89ef3d95e781/go.mod"
"golang.org/x/net v0.0.0-20210520170846-37e1c6afe023/go.mod"
"golang.org/x/net v0.0.0-20210813160813-60bc85c4be6d/go.mod"
"golang.org/x/net v0.0.0-20210825183410-e898025ed96a/go.mod"
"golang.org/x/net v0.0.0-20211105192438-b53810dc28af/go.mod"
"golang.org/x/net v0.0.0-20211112202133-69e39bad7dc2"
"golang.org/x/net v0.0.0-20211112202133-69e39bad7dc2/go.mod"
"golang.org/x/oauth2 v0.0.0-20180821212333-d2e6202438be/go.mod"
"golang.org/x/oauth2 v0.0.0-20181017192945-9dcd33a902f4/go.mod"
"golang.org/x/oauth2 v0.0.0-20181203162652-d668ce993890/go.mod"
"golang.org/x/oauth2 v0.0.0-20190226205417-e64efc72b421/go.mod"
"golang.org/x/oauth2 v0.0.0-20190604053449-0f29369cfe45/go.mod"
"golang.org/x/oauth2 v0.0.0-20191202225959-858c2ad4c8b6/go.mod"
"golang.org/x/oauth2 v0.0.0-20200107190931-bf48bf16ab8d/go.mod"
"golang.org/x/oauth2 v0.0.0-20200902213428-5d25da1a8d43/go.mod"
"golang.org/x/oauth2 v0.0.0-20201109201403-9fd604954f58/go.mod"
"golang.org/x/oauth2 v0.0.0-20201208152858-08078c50e5b5/go.mod"
"golang.org/x/oauth2 v0.0.0-20210218202405-ba52d332ba99/go.mod"
"golang.org/x/oauth2 v0.0.0-20210220000619-9bb904979d93/go.mod"
"golang.org/x/oauth2 v0.0.0-20210313182246-cd4f82c27b84/go.mod"
"golang.org/x/oauth2 v0.0.0-20210402161424-2e8d93401602"
"golang.org/x/oauth2 v0.0.0-20210402161424-2e8d93401602/go.mod"
"golang.org/x/perf v0.0.0-20180704124530-6e6d33e29852/go.mod"
"golang.org/x/sync v0.0.0-20180314180146-1d60e4601c6f/go.mod"
"golang.org/x/sync v0.0.0-20181108010431-42b317875d0f/go.mod"
"golang.org/x/sync v0.0.0-20181221193216-37e7f081c4d4/go.mod"
"golang.org/x/sync v0.0.0-20190227155943-e225da77a7e6/go.mod"
"golang.org/x/sync v0.0.0-20190423024810-112230192c58/go.mod"
"golang.org/x/sync v0.0.0-20190911185100-cd5d95a43a6e/go.mod"
"golang.org/x/sync v0.0.0-20200317015054-43a5402ce75a/go.mod"
"golang.org/x/sync v0.0.0-20200625203802-6e8e738ad208/go.mod"
"golang.org/x/sync v0.0.0-20201020160332-67f06af15bc9/go.mod"
"golang.org/x/sync v0.0.0-20201207232520-09787c993a3a/go.mod"
"golang.org/x/sync v0.0.0-20210220032951-036812b2e83c"
"golang.org/x/sync v0.0.0-20210220032951-036812b2e83c/go.mod"
"golang.org/x/sys v0.0.0-20180823144017-11551d06cbcc/go.mod"
"golang.org/x/sys v0.0.0-20180830151530-49385e6e1522/go.mod"
"golang.org/x/sys v0.0.0-20180905080454-ebe1bf3edb33/go.mod"
"golang.org/x/sys v0.0.0-20180909124046-d0be0721c37e/go.mod"
"golang.org/x/sys v0.0.0-20181026203630-95b1ffbd15a5/go.mod"
"golang.org/x/sys v0.0.0-20181029174526-d69651ed3497/go.mod"
"golang.org/x/sys v0.0.0-20181107165924-66b7b1311ac8/go.mod"
"golang.org/x/sys v0.0.0-20181116152217-5ac8a444bdc5/go.mod"
"golang.org/x/sys v0.0.0-20181205085412-a5c9d58dba9a/go.mod"
"golang.org/x/sys v0.0.0-20190215142949-d0b11bdaac8a/go.mod"
"golang.org/x/sys v0.0.0-20190219092855-153ac476189d/go.mod"
"golang.org/x/sys v0.0.0-20190222072716-a9d3bda3a223/go.mod"
"golang.org/x/sys v0.0.0-20190228124157-a34e9553db1e/go.mod"
"golang.org/x/sys v0.0.0-20190302025703-b6889370fb10/go.mod"
"golang.org/x/sys v0.0.0-20190312061237-fead79001313/go.mod"
"golang.org/x/sys v0.0.0-20190316082340-a2f829d7f35f/go.mod"
"golang.org/x/sys v0.0.0-20190405154228-4b34438f7a67/go.mod"
"golang.org/x/sys v0.0.0-20190411185658-b44545bcd369/go.mod"
"golang.org/x/sys v0.0.0-20190412213103-97732733099d/go.mod"
"golang.org/x/sys v0.0.0-20190418153312-f0ce4c0180be/go.mod"
"golang.org/x/sys v0.0.0-20190422165155-953cdadca894/go.mod"
"golang.org/x/sys v0.0.0-20190502145724-3ef323f4f1fd/go.mod"
"golang.org/x/sys v0.0.0-20190507160741-ecd444e8653b/go.mod"
"golang.org/x/sys v0.0.0-20190514135907-3a4b5fb9f71f/go.mod"
"golang.org/x/sys v0.0.0-20190522044717-8097e1b27ff5/go.mod"
"golang.org/x/sys v0.0.0-20190524122548-abf6ff778158/go.mod"
"golang.org/x/sys v0.0.0-20190524152521-dbbf3f1254d4/go.mod"
"golang.org/x/sys v0.0.0-20190526052359-791d8a0f4d09/go.mod"
"golang.org/x/sys v0.0.0-20190602015325-4c4f7f33c9ed/go.mod"
"golang.org/x/sys v0.0.0-20190606122018-79a91cf218c4/go.mod"
"golang.org/x/sys v0.0.0-20190606165138-5da285871e9c/go.mod"
"golang.org/x/sys v0.0.0-20190606203320-7fc4e5ec1444/go.mod"
"golang.org/x/sys v0.0.0-20190610200419-93c9922d18ae/go.mod"
"golang.org/x/sys v0.0.0-20190616124812-15dcb6c0061f/go.mod"
"golang.org/x/sys v0.0.0-20190624142023-c5567b49c5d0/go.mod"
"golang.org/x/sys v0.0.0-20190626221950-04f50cda93cb/go.mod"
"golang.org/x/sys v0.0.0-20190726091711-fc99dfbffb4e/go.mod"
"golang.org/x/sys v0.0.0-20190801041406-cbf593c0f2f3/go.mod"
"golang.org/x/sys v0.0.0-20190812073006-9eafafc0a87e/go.mod"
"golang.org/x/sys v0.0.0-20190826190057-c7b8b68b1456/go.mod"
"golang.org/x/sys v0.0.0-20190904154756-749cb33beabd/go.mod"
"golang.org/x/sys v0.0.0-20190916202348-b4ddaad3f8a3/go.mod"
"golang.org/x/sys v0.0.0-20190922100055-0a153f010e69/go.mod"
"golang.org/x/sys v0.0.0-20190924154521-2837fb4f24fe/go.mod"
"golang.org/x/sys v0.0.0-20191001151750-bb3f8db39f24/go.mod"
"golang.org/x/sys v0.0.0-20191005200804-aed5e4c7ecf9/go.mod"
"golang.org/x/sys v0.0.0-20191008105621-543471e840be/go.mod"
"golang.org/x/sys v0.0.0-20191022100944-742c48ecaeb7/go.mod"
"golang.org/x/sys v0.0.0-20191026070338-33540a1f6037/go.mod"
"golang.org/x/sys v0.0.0-20191115151921-52ab43148777/go.mod"
"golang.org/x/sys v0.0.0-20191120155948-bd437916bb0e/go.mod"
"golang.org/x/sys v0.0.0-20191204072324-ce4227a45e2e/go.mod"
"golang.org/x/sys v0.0.0-20191210023423-ac6580df4449/go.mod"
"golang.org/x/sys v0.0.0-20191228213918-04cbcbbfeed8/go.mod"
"golang.org/x/sys v0.0.0-20200106162015-b016eb3dc98e/go.mod"
"golang.org/x/sys v0.0.0-20200113162924-86b910548bc1/go.mod"
"golang.org/x/sys v0.0.0-20200116001909-b77594299b42/go.mod"
"golang.org/x/sys v0.0.0-20200120151820-655fe14d7479/go.mod"
"golang.org/x/sys v0.0.0-20200122134326-e047566fdf82/go.mod"
"golang.org/x/sys v0.0.0-20200124204421-9fbb57f87de9/go.mod"
"golang.org/x/sys v0.0.0-20200202164722-d101bd2416d5/go.mod"
"golang.org/x/sys v0.0.0-20200212091648-12a6c2dcc1e4/go.mod"
"golang.org/x/sys v0.0.0-20200217220822-9197077df867/go.mod"
"golang.org/x/sys v0.0.0-20200223170610-d5e6a3e2c0ae/go.mod"
"golang.org/x/sys v0.0.0-20200302150141-5c8b2ff67527/go.mod"
"golang.org/x/sys v0.0.0-20200323222414-85ca7c5b95cd/go.mod"
"golang.org/x/sys v0.0.0-20200331124033-c3d80250170d/go.mod"
"golang.org/x/sys v0.0.0-20200501052902-10377860bb8e/go.mod"
"golang.org/x/sys v0.0.0-20200511232937-7e40ca221e25/go.mod"
"golang.org/x/sys v0.0.0-20200515095857-1151b9dac4a9/go.mod"
"golang.org/x/sys v0.0.0-20200519105757-fe76b779f299/go.mod"
"golang.org/x/sys v0.0.0-20200523222454-059865788121/go.mod"
"golang.org/x/sys v0.0.0-20200602225109-6fdc65e7d980/go.mod"
"golang.org/x/sys v0.0.0-20200615200032-f1bc736245b1/go.mod"
"golang.org/x/sys v0.0.0-20200622214017-ed371f2e16b4/go.mod"
"golang.org/x/sys v0.0.0-20200625212154-ddb9806d33ae/go.mod"
"golang.org/x/sys v0.0.0-20200728102440-3e129f6d46b1/go.mod"
"golang.org/x/sys v0.0.0-20200803210538-64077c9b5642/go.mod"
"golang.org/x/sys v0.0.0-20200817155316-9781c653f443/go.mod"
"golang.org/x/sys v0.0.0-20200831180312-196b9ba8737a/go.mod"
"golang.org/x/sys v0.0.0-20200905004654-be1d3432aa8f/go.mod"
"golang.org/x/sys v0.0.0-20200909081042-eff7692f9009/go.mod"
"golang.org/x/sys v0.0.0-20200916030750-2334cc1a136f/go.mod"
"golang.org/x/sys v0.0.0-20200922070232-aee5d888a860/go.mod"
"golang.org/x/sys v0.0.0-20200923182605-d9f96fdee20d/go.mod"
"golang.org/x/sys v0.0.0-20200930185726-fdedc70b468f/go.mod"
"golang.org/x/sys v0.0.0-20201009025420-dfb3f7c4e634/go.mod"
"golang.org/x/sys v0.0.0-20201101102859-da207088b7d1/go.mod"
"golang.org/x/sys v0.0.0-20201112073958-5cba982894dd/go.mod"
"golang.org/x/sys v0.0.0-20201117170446-d9b008d0a637/go.mod"
"golang.org/x/sys v0.0.0-20201119102817-f84b799fce68/go.mod"
"golang.org/x/sys v0.0.0-20201201145000-ef89a241ccb3/go.mod"
"golang.org/x/sys v0.0.0-20201202213521-69691e467435/go.mod"
"golang.org/x/sys v0.0.0-20210104204734-6f8348627aad/go.mod"
"golang.org/x/sys v0.0.0-20210112080510-489259a85091/go.mod"
"golang.org/x/sys v0.0.0-20210119212857-b64e53b001e4/go.mod"
"golang.org/x/sys v0.0.0-20210124154548-22da62e12c0c/go.mod"
"golang.org/x/sys v0.0.0-20210220050731-9a76102bfb43/go.mod"
"golang.org/x/sys v0.0.0-20210303074136-134d130e1a04/go.mod"
"golang.org/x/sys v0.0.0-20210305230114-8fe3ee5dd75b/go.mod"
"golang.org/x/sys v0.0.0-20210309074719-68d13333faf2/go.mod"
"golang.org/x/sys v0.0.0-20210315160823-c6e025ad8005/go.mod"
"golang.org/x/sys v0.0.0-20210320140829-1e4c9ba3b0c4/go.mod"
"golang.org/x/sys v0.0.0-20210324051608-47abb6519492/go.mod"
"golang.org/x/sys v0.0.0-20210330210617-4fbd30eecc44/go.mod"
"golang.org/x/sys v0.0.0-20210403161142-5e06dd20ab57/go.mod"
"golang.org/x/sys v0.0.0-20210423082822-04245dca01da/go.mod"
"golang.org/x/sys v0.0.0-20210423185535-09eb48e85fd7/go.mod"
"golang.org/x/sys v0.0.0-20210426080607-c94f62235c83/go.mod"
"golang.org/x/sys v0.0.0-20210426230700-d19ff857e887/go.mod"
"golang.org/x/sys v0.0.0-20210510120138-977fb7262007/go.mod"
"golang.org/x/sys v0.0.0-20210514084401-e8d321eab015/go.mod"
"golang.org/x/sys v0.0.0-20210525143221-35b2ab0089ea/go.mod"
"golang.org/x/sys v0.0.0-20210603081109-ebe580a85c40/go.mod"
"golang.org/x/sys v0.0.0-20210615035016-665e8c7367d1/go.mod"
"golang.org/x/sys v0.0.0-20210616094352-59db8d763f22/go.mod"
"golang.org/x/sys v0.0.0-20210630005230-0f9fa26af87c/go.mod"
"golang.org/x/sys v0.0.0-20210809222454-d867a43fc93e/go.mod"
"golang.org/x/sys v0.0.0-20210820121016-41cdb8703e55/go.mod"
"golang.org/x/sys v0.0.0-20211025201205-69cdffdb9359/go.mod"
"golang.org/x/sys v0.0.0-20211107104306-e0b2ad06fe42/go.mod"
"golang.org/x/sys v0.0.0-20211117180635-dee7805ff2e1"
"golang.org/x/sys v0.0.0-20211117180635-dee7805ff2e1/go.mod"
"golang.org/x/term v0.0.0-20201117132131-f5c789dd3221/go.mod"
"golang.org/x/term v0.0.0-20201126162022-7de9c90e9dd1/go.mod"
"golang.org/x/term v0.0.0-20210220032956-6a3ed077a48d/go.mod"
"golang.org/x/term v0.0.0-20210927222741-03fcf44c2211"
"golang.org/x/term v0.0.0-20210927222741-03fcf44c2211/go.mod"
"golang.org/x/text v0.0.0-20170915032832-14c0d48ead0c/go.mod"
"golang.org/x/text v0.3.0/go.mod"
"golang.org/x/text v0.3.1-0.20180807135948-17ff2d5776d2/go.mod"
"golang.org/x/text v0.3.2/go.mod"
"golang.org/x/text v0.3.3/go.mod"
"golang.org/x/text v0.3.4/go.mod"
"golang.org/x/text v0.3.5/go.mod"
"golang.org/x/text v0.3.6"
"golang.org/x/text v0.3.6/go.mod"
"golang.org/x/time v0.0.0-20180412165947-fbb02b2291d2/go.mod"
"golang.org/x/time v0.0.0-20181108054448-85acf8d2951c/go.mod"
"golang.org/x/time v0.0.0-20190308202827-9d24e82272b4/go.mod"
"golang.org/x/time v0.0.0-20191024005414-555d28b269f0/go.mod"
"golang.org/x/time v0.0.0-20200416051211-89c76fbcd5d1/go.mod"
"golang.org/x/time v0.0.0-20200630173020-3af7569d3a1e/go.mod"
"golang.org/x/time v0.0.0-20210220033141-f8bda1e9f3ba/go.mod"
"golang.org/x/time v0.0.0-20210723032227-1f47c861a9ac/go.mod"
"golang.org/x/tools v0.0.0-20180221164845-07fd8470d635/go.mod"
"golang.org/x/tools v0.0.0-20180828015842-6cd1fcedba52/go.mod"
"golang.org/x/tools v0.0.0-20180917221912-90fa682c2a6e/go.mod"
"golang.org/x/tools v0.0.0-20181011042414-1f849cf54d09/go.mod"
"golang.org/x/tools v0.0.0-20181030000716-a0a13e073c7b/go.mod"
"golang.org/x/tools v0.0.0-20181030221726-6c7e314b6563/go.mod"
"golang.org/x/tools v0.0.0-20181130052023-1c3d964395ce/go.mod"
"golang.org/x/tools v0.0.0-20190114222345-bf090417da8b/go.mod"
"golang.org/x/tools v0.0.0-20190226205152-f727befe758c/go.mod"
"golang.org/x/tools v0.0.0-20190311212946-11955173bddd/go.mod"
"golang.org/x/tools v0.0.0-20190312151545-0bb0c0a6e846/go.mod"
"golang.org/x/tools v0.0.0-20190312170243-e65039ee4138/go.mod"
"golang.org/x/tools v0.0.0-20190328211700-ab21143f2384/go.mod"
"golang.org/x/tools v0.0.0-20190425150028-36563e24a262/go.mod"
"golang.org/x/tools v0.0.0-20190506145303-2d16b83fe98c/go.mod"
"golang.org/x/tools v0.0.0-20190524140312-2c0ae7006135/go.mod"
"golang.org/x/tools v0.0.0-20190606124116-d0a3d012864b/go.mod"
"golang.org/x/tools v0.0.0-20190614205625-5aca471b1d59/go.mod"
"golang.org/x/tools v0.0.0-20190621195816-6e04913cbbac/go.mod"
"golang.org/x/tools v0.0.0-20190624222133-a101b041ded4/go.mod"
"golang.org/x/tools v0.0.0-20190628153133-6cdbf07be9d0/go.mod"
"golang.org/x/tools v0.0.0-20190706070813-72ffa07ba3db/go.mod"
"golang.org/x/tools v0.0.0-20190816200558-6889da9d5479/go.mod"
"golang.org/x/tools v0.0.0-20190911174233-4f2ddba30aff/go.mod"
"golang.org/x/tools v0.0.0-20191012152004-8de300cfc20a/go.mod"
"golang.org/x/tools v0.0.0-20191029041327-9cc4af7d6b2c/go.mod"
"golang.org/x/tools v0.0.0-20191029190741-b9c20aec41a5/go.mod"
"golang.org/x/tools v0.0.0-20191108193012-7d206e10da11/go.mod"
"golang.org/x/tools v0.0.0-20191112195655-aa38f8e97acc/go.mod"
"golang.org/x/tools v0.0.0-20191113191852-77e3bb0ad9e7/go.mod"
"golang.org/x/tools v0.0.0-20191115202509-3a792d9c32b2/go.mod"
"golang.org/x/tools v0.0.0-20191119224855-298f0cb1881e/go.mod"
"golang.org/x/tools v0.0.0-20191125144606-a911d9008d1f/go.mod"
"golang.org/x/tools v0.0.0-20191130070609-6e064ea0cf2d/go.mod"
"golang.org/x/tools v0.0.0-20191216052735-49a3e744a425/go.mod"
"golang.org/x/tools v0.0.0-20191216173652-a0e659d51361/go.mod"
"golang.org/x/tools v0.0.0-20191227053925-7b8e75db28f4/go.mod"
"golang.org/x/tools v0.0.0-20200117161641-43d50277825c/go.mod"
"golang.org/x/tools v0.0.0-20200122220014-bf1340f18c4a/go.mod"
"golang.org/x/tools v0.0.0-20200130002326-2f3ba24bd6e7/go.mod"
"golang.org/x/tools v0.0.0-20200204074204-1cc6d1ef6c74/go.mod"
"golang.org/x/tools v0.0.0-20200207183749-b753a1ba74fa/go.mod"
"golang.org/x/tools v0.0.0-20200212150539-ea181f53ac56/go.mod"
"golang.org/x/tools v0.0.0-20200224181240-023911ca70b2/go.mod"
"golang.org/x/tools v0.0.0-20200227222343-706bc42d1f0d/go.mod"
"golang.org/x/tools v0.0.0-20200304193943-95d2e580d8eb/go.mod"
"golang.org/x/tools v0.0.0-20200312045724-11d5b4c81c7d/go.mod"
"golang.org/x/tools v0.0.0-20200331025713-a30bf2db82d4/go.mod"
"golang.org/x/tools v0.0.0-20200501065659-ab2804fb9c9d/go.mod"
"golang.org/x/tools v0.0.0-20200505023115-26f46d2f7ef8/go.mod"
"golang.org/x/tools v0.0.0-20200512131952-2bc93b1c0c88/go.mod"
"golang.org/x/tools v0.0.0-20200515010526-7d3b6ebf133d/go.mod"
"golang.org/x/tools v0.0.0-20200616133436-c1934b75d054/go.mod"
"golang.org/x/tools v0.0.0-20200618134242-20370b0cb4b2/go.mod"
"golang.org/x/tools v0.0.0-20200619180055-7c47624df98f/go.mod"
"golang.org/x/tools v0.0.0-20200729194436-6467de6f59a7/go.mod"
"golang.org/x/tools v0.0.0-20200804011535-6c149bb5ef0d/go.mod"
"golang.org/x/tools v0.0.0-20200825202427-b303f430e36d/go.mod"
"golang.org/x/tools v0.0.0-20200904185747-39188db58858/go.mod"
"golang.org/x/tools v0.0.0-20200916195026-c9a70fc28ce3/go.mod"
"golang.org/x/tools v0.0.0-20201110124207-079ba7bd75cd/go.mod"
"golang.org/x/tools v0.0.0-20201201161351-ac6f37ff4c2a/go.mod"
"golang.org/x/tools v0.0.0-20201208233053-a543418bbed2/go.mod"
"golang.org/x/tools v0.0.0-20201224043029-2b0845dc783e/go.mod"
"golang.org/x/tools v0.0.0-20210105154028-b0ab187a4818/go.mod"
"golang.org/x/tools v0.0.0-20210106214847-113979e3529a/go.mod"
"golang.org/x/tools v0.1.0/go.mod"
"golang.org/x/tools v0.1.1/go.mod"
"golang.org/x/tools v0.1.2/go.mod"
"golang.org/x/xerrors v0.0.0-20190717185122-a985d3407aa7/go.mod"
"golang.org/x/xerrors v0.0.0-20191011141410-1b5146add898/go.mod"
"golang.org/x/xerrors v0.0.0-20191204190536-9bdfabe68543/go.mod"
"golang.org/x/xerrors v0.0.0-20200804184101-5ec99f83aff1"
"golang.org/x/xerrors v0.0.0-20200804184101-5ec99f83aff1/go.mod"
"google.golang.org/api v0.0.0-20160322025152-9bf6e6e569ff/go.mod"
"google.golang.org/api v0.0.0-20180910000450-7ca32eb868bf/go.mod"
"google.golang.org/api v0.0.0-20181030000543-1d582fd0359e/go.mod"
"google.golang.org/api v0.1.0/go.mod"
"google.golang.org/api v0.4.0/go.mod"
"google.golang.org/api v0.7.0/go.mod"
"google.golang.org/api v0.8.0/go.mod"
"google.golang.org/api v0.9.0/go.mod"
"google.golang.org/api v0.13.0/go.mod"
"google.golang.org/api v0.14.0/go.mod"
"google.golang.org/api v0.15.0/go.mod"
"google.golang.org/api v0.17.0/go.mod"
"google.golang.org/api v0.18.0/go.mod"
"google.golang.org/api v0.19.0/go.mod"
"google.golang.org/api v0.20.0/go.mod"
"google.golang.org/api v0.22.0/go.mod"
"google.golang.org/api v0.24.0/go.mod"
"google.golang.org/api v0.28.0/go.mod"
"google.golang.org/api v0.29.0/go.mod"
"google.golang.org/api v0.30.0/go.mod"
"google.golang.org/api v0.35.0/go.mod"
"google.golang.org/api v0.36.0/go.mod"
"google.golang.org/api v0.40.0/go.mod"
"google.golang.org/api v0.41.0/go.mod"
"google.golang.org/api v0.43.0/go.mod"
"google.golang.org/api v0.44.0/go.mod"
"google.golang.org/appengine v1.1.0/go.mod"
"google.golang.org/appengine v1.2.0/go.mod"
"google.golang.org/appengine v1.3.0/go.mod"
"google.golang.org/appengine v1.4.0/go.mod"
"google.golang.org/appengine v1.5.0/go.mod"
"google.golang.org/appengine v1.6.1/go.mod"
"google.golang.org/appengine v1.6.5/go.mod"
"google.golang.org/appengine v1.6.6/go.mod"
"google.golang.org/appengine v1.6.7"
"google.golang.org/appengine v1.6.7/go.mod"
"google.golang.org/cloud v0.0.0-20151119220103-975617b05ea8/go.mod"
"google.golang.org/genproto v0.0.0-20180817151627-c66870c02cf8/go.mod"
"google.golang.org/genproto v0.0.0-20180831171423-11092d34479b/go.mod"
"google.golang.org/genproto v0.0.0-20181029155118-b69ba1387ce2/go.mod"
"google.golang.org/genproto v0.0.0-20181202183823-bd91e49a0898/go.mod"
"google.golang.org/genproto v0.0.0-20190306203927-b5d61aea6440/go.mod"
"google.golang.org/genproto v0.0.0-20190307195333-5fe7a883aa19/go.mod"
"google.golang.org/genproto v0.0.0-20190418145605-e7d98fc518a7/go.mod"
"google.golang.org/genproto v0.0.0-20190425155659-357c62f0e4bb/go.mod"
"google.golang.org/genproto v0.0.0-20190502173448-54afdca5d873/go.mod"
"google.golang.org/genproto v0.0.0-20190522204451-c2c4e71fbf69/go.mod"
"google.golang.org/genproto v0.0.0-20190801165951-fa694d86fc64/go.mod"
"google.golang.org/genproto v0.0.0-20190819201941-24fa4b261c55/go.mod"
"google.golang.org/genproto v0.0.0-20190911173649-1774047e7e51/go.mod"
"google.golang.org/genproto v0.0.0-20191108220845-16a3f7862a1a/go.mod"
"google.golang.org/genproto v0.0.0-20191115194625-c23dd37a84c9/go.mod"
"google.golang.org/genproto v0.0.0-20191216164720-4f79533eabd1/go.mod"
"google.golang.org/genproto v0.0.0-20191230161307-f3c370f40bfb/go.mod"
"google.golang.org/genproto v0.0.0-20200115191322-ca5a22157cba/go.mod"
"google.golang.org/genproto v0.0.0-20200117163144-32f20d992d24/go.mod"
"google.golang.org/genproto v0.0.0-20200122232147-0452cf42e150/go.mod"
"google.golang.org/genproto v0.0.0-20200204135345-fa8e72b47b90/go.mod"
"google.golang.org/genproto v0.0.0-20200212174721-66ed5ce911ce/go.mod"
"google.golang.org/genproto v0.0.0-20200224152610-e50cd9704f63/go.mod"
"google.golang.org/genproto v0.0.0-20200228133532-8c2c7df3a383/go.mod"
"google.golang.org/genproto v0.0.0-20200305110556-506484158171/go.mod"
"google.golang.org/genproto v0.0.0-20200312145019-da6875a35672/go.mod"
"google.golang.org/genproto v0.0.0-20200331122359-1ee6d9798940/go.mod"
"google.golang.org/genproto v0.0.0-20200423170343-7949de9c1215/go.mod"
"google.golang.org/genproto v0.0.0-20200430143042-b979b6f78d84/go.mod"
"google.golang.org/genproto v0.0.0-20200511104702-f5ebc3bea380/go.mod"
"google.golang.org/genproto v0.0.0-20200513103714-09dca8ec2884/go.mod"
"google.golang.org/genproto v0.0.0-20200515170657-fc4c6c6a6587/go.mod"
"google.golang.org/genproto v0.0.0-20200526211855-cb27e3aa2013/go.mod"
"google.golang.org/genproto v0.0.0-20200527145253-8367513e4ece/go.mod"
"google.golang.org/genproto v0.0.0-20200618031413-b414f8b61790/go.mod"
"google.golang.org/genproto v0.0.0-20200729003335-053ba62fc06f/go.mod"
"google.golang.org/genproto v0.0.0-20200804131852-c06518451d9c/go.mod"
"google.golang.org/genproto v0.0.0-20200825200019-8632dd797987/go.mod"
"google.golang.org/genproto v0.0.0-20200904004341-0bd0a958aa1d/go.mod"
"google.golang.org/genproto v0.0.0-20201019141844-1ed22bb0c154/go.mod"
"google.golang.org/genproto v0.0.0-20201109203340-2640f1f9cdfb/go.mod"
"google.golang.org/genproto v0.0.0-20201110150050-8816d57aaa9a/go.mod"
"google.golang.org/genproto v0.0.0-20201201144952-b05cb90ed32e/go.mod"
"google.golang.org/genproto v0.0.0-20201210142538-e3217bee35cc/go.mod"
"google.golang.org/genproto v0.0.0-20201214200347-8c77b98c765d/go.mod"
"google.golang.org/genproto v0.0.0-20210222152913-aa3ee6e6a81c/go.mod"
"google.golang.org/genproto v0.0.0-20210303154014-9728d6b83eeb/go.mod"
"google.golang.org/genproto v0.0.0-20210310155132-4ce2db91004e/go.mod"
"google.golang.org/genproto v0.0.0-20210319143718-93e7006c17a6/go.mod"
"google.golang.org/genproto v0.0.0-20210402141018-6c239bbf2bb1/go.mod"
"google.golang.org/genproto v0.0.0-20210602131652-f16073e35f0c"
"google.golang.org/genproto v0.0.0-20210602131652-f16073e35f0c/go.mod"
"google.golang.org/grpc v0.0.0-20160317175043-d3ddb4469d5a/go.mod"
"google.golang.org/grpc v1.14.0/go.mod"
"google.golang.org/grpc v1.16.0/go.mod"
"google.golang.org/grpc v1.17.0/go.mod"
"google.golang.org/grpc v1.19.0/go.mod"
"google.golang.org/grpc v1.20.1/go.mod"
"google.golang.org/grpc v1.21.0/go.mod"
"google.golang.org/grpc v1.21.1/go.mod"
"google.golang.org/grpc v1.23.0/go.mod"
"google.golang.org/grpc v1.23.1/go.mod"
"google.golang.org/grpc v1.24.0/go.mod"
"google.golang.org/grpc v1.25.1/go.mod"
"google.golang.org/grpc v1.26.0/go.mod"
"google.golang.org/grpc v1.27.0/go.mod"
"google.golang.org/grpc v1.27.1/go.mod"
"google.golang.org/grpc v1.28.0/go.mod"
"google.golang.org/grpc v1.28.1/go.mod"
"google.golang.org/grpc v1.29.1/go.mod"
"google.golang.org/grpc v1.30.0/go.mod"
"google.golang.org/grpc v1.31.0/go.mod"
"google.golang.org/grpc v1.31.1/go.mod"
"google.golang.org/grpc v1.33.1/go.mod"
"google.golang.org/grpc v1.33.2/go.mod"
"google.golang.org/grpc v1.34.0/go.mod"
"google.golang.org/grpc v1.35.0/go.mod"
"google.golang.org/grpc v1.36.0/go.mod"
"google.golang.org/grpc v1.36.1/go.mod"
"google.golang.org/grpc v1.37.0/go.mod"
"google.golang.org/grpc v1.37.1/go.mod"
"google.golang.org/grpc v1.38.0/go.mod"
"google.golang.org/grpc v1.40.0/go.mod"
"google.golang.org/grpc v1.41.0/go.mod"
"google.golang.org/grpc v1.42.0"
"google.golang.org/grpc v1.42.0/go.mod"
"google.golang.org/protobuf v0.0.0-20200109180630-ec00e32a8dfd/go.mod"
"google.golang.org/protobuf v0.0.0-20200221191635-4d8936d0db64/go.mod"
"google.golang.org/protobuf v0.0.0-20200228230310-ab0ca4ff8a60/go.mod"
"google.golang.org/protobuf v1.20.1-0.20200309200217-e05f789c0967/go.mod"
"google.golang.org/protobuf v1.21.0/go.mod"
"google.golang.org/protobuf v1.22.0/go.mod"
"google.golang.org/protobuf v1.23.0/go.mod"
"google.golang.org/protobuf v1.23.1-0.20200526195155-81db48ad09cc/go.mod"
"google.golang.org/protobuf v1.24.0/go.mod"
"google.golang.org/protobuf v1.25.0/go.mod"
"google.golang.org/protobuf v1.26.0-rc.1/go.mod"
"google.golang.org/protobuf v1.26.0/go.mod"
"google.golang.org/protobuf v1.27.1"
"google.golang.org/protobuf v1.27.1/go.mod"
"gopkg.in/airbrake/gobrake.v2 v2.0.9/go.mod"
"gopkg.in/alecthomas/kingpin.v2 v2.2.6/go.mod"
"gopkg.in/check.v1 v0.0.0-20161208181325-20d25e280405/go.mod"
"gopkg.in/check.v1 v1.0.0-20141024133853-64131543e789/go.mod"
"gopkg.in/check.v1 v1.0.0-20180628173108-788fd7840127/go.mod"
"gopkg.in/check.v1 v1.0.0-20190902080502-41f04d3bba15/go.mod"
"gopkg.in/check.v1 v1.0.0-20200227125254-8fa46927fb4f/go.mod"
"gopkg.in/check.v1 v1.0.0-20201130134442-10cb98267c6c"
"gopkg.in/check.v1 v1.0.0-20201130134442-10cb98267c6c/go.mod"
"gopkg.in/cheggaaa/pb.v1 v1.0.25/go.mod"
"gopkg.in/errgo.v2 v2.1.0/go.mod"
"gopkg.in/fsnotify.v1 v1.4.7/go.mod"
"gopkg.in/gemnasium/logrus-airbrake-hook.v2 v2.1.2/go.mod"
"gopkg.in/inf.v0 v0.9.1/go.mod"
"gopkg.in/ini.v1 v1.51.0/go.mod"
"gopkg.in/ini.v1 v1.62.0/go.mod"
"gopkg.in/natefinch/lumberjack.v2 v2.0.0/go.mod"
"gopkg.in/resty.v1 v1.12.0/go.mod"
"gopkg.in/square/go-jose.v2 v2.2.2/go.mod"
"gopkg.in/square/go-jose.v2 v2.3.1/go.mod"
"gopkg.in/square/go-jose.v2 v2.5.1"
"gopkg.in/square/go-jose.v2 v2.5.1/go.mod"
"gopkg.in/src-d/go-cli.v0 v0.0.0-20181105080154-d492247bbc0d/go.mod"
"gopkg.in/src-d/go-log.v1 v1.0.1/go.mod"
"gopkg.in/tomb.v1 v1.0.0-20141024135613-dd632973f1e7"
"gopkg.in/tomb.v1 v1.0.0-20141024135613-dd632973f1e7/go.mod"
"gopkg.in/yaml.v2 v2.0.0-20170812160011-eb3733d160e7/go.mod"
"gopkg.in/yaml.v2 v2.2.1/go.mod"
"gopkg.in/yaml.v2 v2.2.2/go.mod"
"gopkg.in/yaml.v2 v2.2.3/go.mod"
"gopkg.in/yaml.v2 v2.2.4/go.mod"
"gopkg.in/yaml.v2 v2.2.5/go.mod"
"gopkg.in/yaml.v2 v2.2.8/go.mod"
"gopkg.in/yaml.v2 v2.3.0/go.mod"
"gopkg.in/yaml.v2 v2.4.0"
"gopkg.in/yaml.v2 v2.4.0/go.mod"
"gopkg.in/yaml.v3 v3.0.0-20200313102051-9f266ea9e77c/go.mod"
"gopkg.in/yaml.v3 v3.0.0-20200615113413-eeeca48fe776/go.mod"
"gopkg.in/yaml.v3 v3.0.0-20210107192922-496545a6307b"
"gopkg.in/yaml.v3 v3.0.0-20210107192922-496545a6307b/go.mod"
"gotest.tools v2.2.0+incompatible"
"gotest.tools v2.2.0+incompatible/go.mod"
"gotest.tools/v3 v3.0.2/go.mod"
"gotest.tools/v3 v3.0.3"
"gotest.tools/v3 v3.0.3/go.mod"
"grpc.go4.org v0.0.0-20170609214715-11d0a25b4919/go.mod"
"honnef.co/go/tools v0.0.0-20180728063816-88497007e858/go.mod"
"honnef.co/go/tools v0.0.0-20190102054323-c2f93a96b099/go.mod"
"honnef.co/go/tools v0.0.0-20190106161140-3f1c8253044a/go.mod"
"honnef.co/go/tools v0.0.0-20190418001031-e561f6794a2a/go.mod"
"honnef.co/go/tools v0.0.0-20190523083050-ea95bdfd59fc/go.mod"
"honnef.co/go/tools v0.0.1-2019.2.3/go.mod"
"honnef.co/go/tools v0.0.1-2020.1.3/go.mod"
"honnef.co/go/tools v0.0.1-2020.1.4/go.mod"
"k8s.io/api v0.20.1/go.mod"
"k8s.io/api v0.20.4/go.mod"
"k8s.io/api v0.20.6/go.mod"
"k8s.io/api v0.22.0/go.mod"
"k8s.io/api v0.22.3/go.mod"
"k8s.io/apimachinery v0.20.1/go.mod"
"k8s.io/apimachinery v0.20.4/go.mod"
"k8s.io/apimachinery v0.20.6/go.mod"
"k8s.io/apimachinery v0.22.0/go.mod"
"k8s.io/apimachinery v0.22.3/go.mod"
"k8s.io/apiserver v0.20.1/go.mod"
"k8s.io/apiserver v0.20.4/go.mod"
"k8s.io/apiserver v0.20.6/go.mod"
"k8s.io/apiserver v0.22.0/go.mod"
"k8s.io/client-go v0.20.1/go.mod"
"k8s.io/client-go v0.20.4/go.mod"
"k8s.io/client-go v0.20.6/go.mod"
"k8s.io/client-go v0.22.0/go.mod"
"k8s.io/client-go v0.22.3/go.mod"
"k8s.io/code-generator v0.19.7/go.mod"
"k8s.io/component-base v0.20.1/go.mod"
"k8s.io/component-base v0.20.4/go.mod"
"k8s.io/component-base v0.20.6/go.mod"
"k8s.io/component-base v0.22.0/go.mod"
"k8s.io/cri-api v0.17.3/go.mod"
"k8s.io/cri-api v0.20.1/go.mod"
"k8s.io/cri-api v0.20.4/go.mod"
"k8s.io/cri-api v0.20.6/go.mod"
"k8s.io/cri-api v0.23.0-alpha.4/go.mod"
"k8s.io/gengo v0.0.0-20200413195148-3a45101e95ac/go.mod"
"k8s.io/gengo v0.0.0-20200428234225-8167cfdcfc14/go.mod"
"k8s.io/gengo v0.0.0-20201113003025-83324d819ded/go.mod"
"k8s.io/klog/v2 v2.0.0/go.mod"
"k8s.io/klog/v2 v2.2.0/go.mod"
"k8s.io/klog/v2 v2.4.0/go.mod"
"k8s.io/klog/v2 v2.9.0/go.mod"
"k8s.io/kube-openapi v0.0.0-20200805222855-6aeccd4b50c6/go.mod"
"k8s.io/kube-openapi v0.0.0-20201113171705-d219536bb9fd/go.mod"
"k8s.io/kube-openapi v0.0.0-20210421082810-95288971da7e/go.mod"
"k8s.io/kubernetes v1.13.0/go.mod"
"k8s.io/utils v0.0.0-20201110183641-67b214c5f920/go.mod"
"k8s.io/utils v0.0.0-20210707171843-4b05e18ac7d9/go.mod"
"k8s.io/utils v0.0.0-20210819203725-bdf08cb9a70a/go.mod"
"k8s.io/utils v0.0.0-20210930125809-cb0fa318a74b/go.mod"
"rsc.io/binaryregexp v0.2.0/go.mod"
"rsc.io/quote/v3 v3.1.0/go.mod"
"rsc.io/sampler v1.3.0/go.mod"
"sigs.k8s.io/apiserver-network-proxy/konnectivity-client v0.0.14/go.mod"
"sigs.k8s.io/apiserver-network-proxy/konnectivity-client v0.0.15/go.mod"
"sigs.k8s.io/apiserver-network-proxy/konnectivity-client v0.0.22/go.mod"
"sigs.k8s.io/structured-merge-diff/v4 v4.0.1/go.mod"
"sigs.k8s.io/structured-merge-diff/v4 v4.0.2/go.mod"
"sigs.k8s.io/structured-merge-diff/v4 v4.0.3/go.mod"
"sigs.k8s.io/structured-merge-diff/v4 v4.1.2/go.mod"
"sigs.k8s.io/yaml v1.1.0/go.mod"
"sigs.k8s.io/yaml v1.2.0/go.mod"
"sourcegraph.com/sourcegraph/go-diff v0.5.0/go.mod"
"sourcegraph.com/sqs/pbtypes v0.0.0-20180604144634-d3ebe8f20ae4/go.mod"
)
go-module_set_globals
SRC_URI="https://github.com/containerd/nerdctl/archive/refs/tags/v${PV}.tar.gz -> ${P}.tar.gz
	${EGO_SUM_SRC_URI}"
BDEPEND=">=dev-lang/go-1.16"
LICENSE="Apache-2.0 BSD BSD-2 ISC MIT"
SLOT="0"

KEYWORDS="~amd64"
IUSE=""

src_prepare() {
	sed -e 's:/usr/local/bin:/usr/bin:' \
		-e "s|^VERSION[[:space:]]*=.*|VERSION := v${PV}|" \
		-e "s|^REVISION[[:space:]]*=.*|REVISION := ${EGIT_COMMIT}|" \
		-i Makefile || die
	default
}

src_install() {
	DOCS=(README.md docs examples)
	default_src_install
}
